#ifndef __LANGUAGE_FILE

#ifdef msg
#error Macro msg already defined!
#endif

#ifdef LANGUAGE_NEED_ALLOCATE
#ifdef RUSSIAN
#define msg(name,rus,eng) char * _Export name = rus;
#else
#define msg(name,rus,eng) char * _Export name = eng;
#endif
#else
#define msg(name,str,str1) extern char * _Export name;
#endif

#ifdef __cplusplus
extern "C"
{
#endif

void _Export LanguageInitialize();
void _Export LanguageDeInitialize();

#ifdef LANGUAGE_NEED_ALLOCATE

char * _Export hexString = "0123456789ABCDEF";
char * _Export hexDigit = "0123456789abcdef";

char * _Export todayStrings[] =
{
#ifdef RUSSIAN
  ", p! 堫... :-)",
  "  John`  ஦!   . :-)",
  "1 ५   ! ;-)",
  " ᥣ  .  ! :-)",
  " ⢮ ⮢! :-)"
#else
  "Hi! System is ready! :-)",
  "Happy birthday, John! Please go drink beer. :-)",
  "WARNING! WARNING! Fool day, fool day! ;-)",
  "New year! This is very nice... :-)",
  "Marry Christmais! Marry Christmais! :-)"
#endif
};
#endif

msg( localeName, "Russian", "English" )

msg( Msg_ScrMailerHelp,
      "\1F10\2      \n\n"
      "\1<஡>\2 맮 ᫥饣         \1Ctrl-Q\2    p p\n\n"
      "\1Alt-A\2    ⢥            \1Alt-G\2     p 䠩\n"
      "\1Alt-I\2    樠      \1Alt-S\2     p 䠩\n"
      "\1Alt-M\2    । ப    \1Alt-R\2     믮 REXX\n"
      "\1Alt-Q\2    ᪠஢ ।  \1Alt-D\2     ⬥ \n"
      "\1Alt-T\2    ନ                 \1Alt-N\2     ⬥ \n"
      "\1Alt-V\2    ᬮ ।         \1Alt-E\2     p ⨪\n"
      "\1Alt-P\2                       \1\2         p騩\n"
      "\1Alt-C\2    筮             \1\2         騩\n"
      "\1Ctrl-C\2    䫠p          \1?\2         pᬮp\n"
      "\1Alt-X\2    室                    \1Alt-Enter\2 p",

      "\1F10\2      Menu\n\n"
      "\1<SPACE>\2  Call next             \1Ctrl-Q\2    Quick dial\n\n"
      "\1Alt-A\2    Manual answer         \1Alt-G\2     FREQ file\n"
      "\1Alt-I\2    Ininialize modem      \1Alt-S\2     Send file\n"
      "\1Alt-M\2    Send string to modem  \1Alt-R\2     Execute REXX\n"
      "\1Alt-Q\2    Rescan queue          \1Alt-D\2     Drop poll\n"
      "\1Alt-T\2    Terminal              \1Alt-N\2     Drop FREQ\n"
      "\1Alt-V\2    View queue            \1Alt-E\2     View FREQ base\n"
      "\1Alt-P\2    Poll                  \1\2         Previous\n"
      "\1Alt-C\2    Manual call           \1\2         Next\n"
      "\1Ctrl-C\2   Change flavour        \1?\2         View entry\n"
      "\1Alt-X\2    Quit                  \1Alt-Enter\2 Entry info" )

msg( Msg_ScrTerminalHelp,
    "\1Alt-C\2  ࠭\n"
    "\1Alt-D\2            \1PgDn\2   p 䠩\n"
    "\1Alt-E\2 쭮          \1PgUp\2   । 䠩\n"
    "\1Alt-H\2  㡪       \1Alt-O\2   \n"
    "\1Alt-I\2 樠   \1Ctrl-S\2 㧠 뢮\n"
    "\1Alt-L\2  ࠭       \1Ctrl-O\2 ⬥ 뢮\n"
    "\1Alt-T\2 ࠭            \1Alt-X\2  室\n",

    "\1Alt-C\2 Clear screen\n"
    "\1Alt-D\2 Dial             \1PgDn\2   Download\n"
    "\1Alt-E\2 Local echo       \1PgUp\2   Upload\n"
    "\1Alt-H\2 Hangup           \1Alt-O\2  OS Shell\n"
    "\1Alt-I\2 Init modem       \1Ctrl-S\2 Pause output\n"
    "\1Alt-L\2 Capture data     \1Ctrl-O\2 Stop output\n"
    "\1Alt-T\2 Translation      \1Alt-X\2  Quit\n" )
msg( Msg_BBSCallAvail, " 祫, 맮 BBS" , "Human call, executing BBS" )
msg( Msg_BBSCallNotAvail, " 祫, BBS  㯭", "Human call, BBS is not available" )
msg( Msg_BBSLoading, "Loading BBS, please wait...", "Loading BBS, please wait..." )
msg( Msg_BBSNoLoading, "Good bye dear friend!", "Good bye dear friend!" )
msg( Msg_BUGQueueDeadLock, "~~~BUG~~~ Possible queue dead lock corrected!", "~~~BUG~~~ Possible queue dead lock corrected!" )
msg( Msg_BusySemDelNotExist, "H 㤠 騩 ᥬp  `%s'", "No busy semaphore %s exist, remove failed" )
msg( Msg_BusySemNotCreated, "H ᮧ ᥬp  `%s', 訡 %d", "Unable to create busy semaphore %s, error %d" )
msg( Msg_BusySemNotRemoved, "H 㤠 ᥬp  `%s', 訡 %d", "Unable to remove busy semaphore %s, error %d" )
msg( Msg_CfgErrIllDefaultNet, " p %d p ᠭ   㬮砭 - `%s'",  "At line %d illegal default net: %s" )
msg( Msg_CfgErrIllDefaultNode, " p %d p ᠭ 㧥  㬮砭 - `%s'", "At line %d illegal default node: %s" )
msg( Msg_CfgErrIllDefaultZone, " p %d p ᠭ   㬮砭 - `%s'", "At line %d illegal default zone: %s" )
msg( Msg_CfgErrNodeMaskHidden, " Define Mask pp Hidden ⨬, p %d", "Hidden for Define Mask unavailable, line %d" )
msg( Msg_CfgErrNodeMaskPhone, " Define Mask pp Phone ⨬, p %d", "Phone for Define Mask unavailable, line %d" )
msg( Msg_CfgNodeDoubleAka, " p %d p p ᯨ᪠ pᮢ, p pp", "Line %d, duplicate AKA specified, old removed" )
msg( Msg_CfgNodeDoubleHidden, " p %d p p ᯨ᪠ .⥫䮭, p pp", "Line %d, duplicate HIDDEN specified, old removed" )
msg( Msg_CmpAlreadyActive, "p 㦥 饭, ⢨ pp", "Compiler already active, action ignored" )
msg( Msg_CmpApplied, "p:   %s (%lu)  %02d:%02d (%lu/ᥪ)", "Compiler: Created new %s (%luk) from %02d:%02d (%luk/sec)" )
msg( Msg_CmpApply, "#p: pᮥ `%s'  `%s'", "#Compiler: Apply %s to %s" )
msg( Msg_CmpCompile, "#p:  `%s'", "#Compiler: Compile %s" )
msg( Msg_CmpDelete, "p:  䥪⨢ `%s'", "Compiler: Delete illegal %s" )
msg( Msg_CmpRenameBad, "p: 宩 䠩 `%s' p뢠  `%s'", "Compiler: Move illegal file %s to %s" )
msg( Msg_CmpRenameOk, "#p: p⠭ 䠩 `%s' p뢠  `%s'", "#Compiler: Move processed file %s to %s" )
msg( Msg_EABinLog, "  The Brake!", "Binary Log of The Brake!" )
msg( Msg_EABSY, " ", "Busy flag" )
msg( Msg_EACreatedDir, "⠫ ᮧ The Brake!", "Directory created by The Brake!" )
msg( Msg_EACreatedFile, " ᮧ The Brake!", "File created by The Brake!" )
msg( Msg_EAEMSILog, "EMSI LOG", "EMSI LOG" )
msg( Msg_EAFlag, "", "Flag" )
msg( Msg_EAFREQBase, " FREQ", "FREQ Base" )
msg( Msg_EAInputList, "᮪ p⮣", "Input list" )
msg( Msg_EALO, "᮪  p", "Attach list" )
msg( Msg_EALOG, "TB! LOG", "TB! LOG" )
msg( Msg_EANdlIdx, " 䠩 NodeList'", "NodeList index" )
msg( Msg_EANetFile, "⥢ 䠩", "Net file" )
msg( Msg_EANodeList, "Nodelist", "NodeList" )
msg( Msg_EAReceivedFrom, "p  %s", "Received from %s" )
msg( Msg_EAReceivedFromInc, "Hp  %s", "Incomplete. From %s" )
msg( Msg_EAReceivedREXX, " p p REXX", "May be received by REXX" )
msg( Msg_EAReceivedREXXInc, " p p REXX", "Incomplete. May be received by REXX" )
msg( Msg_EAReceivedTerminal, "p  p", "Received by terminal" )
msg( Msg_EAReceivedTerminalInc, "Hp  p", "Incomplete. By terminal" )
msg( Msg_EAREQ, "᮪ p襭", "Request list" )
msg( Msg_EARLO, "⢥  FREQ", "FREQed list" )
msg( Msg_EASentList, "᮪ p", "Sent list" )
msg( Msg_EASCH, "᮪ ᮡ⨩", "Compiled events" )
msg( Msg_EATruncatedBundle, "p ", "Sent bundle" )
msg( Msg_EATry, "稪 ⮪", "Try count" )
msg( Msg_ErrActionThreadError, "H ᮧ thread  믮  - %s", "Unable to create ACTION thread - %s" )
msg( Msg_ErrActionThreadStarted, "#Thread %d: 饭 thread ", "#Thread %d: ACTION thread started" )
msg( Msg_ErrActiveBsyProc, "H: Bsy pp 饭 p㣮 ", "WARNING: Bsy processor already active on another line" )
msg( Msg_ErrActiveLine, "p!  %s 㦥 饭.  祣  p⠫?", "Sorry, task %s is already active! Please abort it." )
msg( Msg_ErrActiveSplitter, "H: 宯 饭 p㣮 ", "WARNING: Splitter already active on another line" )
msg( Msg_ErrAtLine, "p 訡 뫠  p %d", "Previous error message was generated for line %d" )
msg( Msg_ErrBSYNoOut, "BSY pp:   OutBound - ⮯", "BSY processor: no OutBound" )
msg( Msg_ErrBeepQueue, "H ᮧ 몠 p - %d", "Unable to create music manager queue - %d" )
msg( Msg_ErrBeepServ, "  thread 몠쭮 ࢥ - %s", "Unable to create music manager thread - %s" )
msg( Msg_ErrBsyProc, "H  thread .BSY pp - %s", "Unable to create .BSY processor thread - %s" )
msg( Msg_ErrCacheSize, "H: Hp pp   `%s'   %lu", "WARNING: Illegal NodeList cache size: %s. Forced to %lu." )
msg( Msg_ErrCfgAddr, "Address", "Address" )
msg( Msg_ErrCfgAddrFlag, "Address/Flag", "Address/Flag" )
msg( Msg_ErrCfgBlkStream, "Block/Stream", "Block/Stream" )
msg( Msg_ErrCfgCallInter, " 㭠த 맮", "International prefix" )
msg( Msg_ErrCfgCallLoc, " 襣 த", "Your area code" )
msg( Msg_ErrCfgCharOrig, "ਣ  `%d' 訩 255  ப %d .", "Too big original code %d at line %d" )
msg( Msg_ErrCfgCharTrans, "࠭᫨஢  `%d' 訩 255  ப %d .", "Too big translated code %d at line %d" )
msg( Msg_ErrCfgCharWho, "࠭᫨஢ ", "Translated code" )
msg( Msg_ErrCfgCircle, "CircleMin  CircleMax  ப %d. ࠢ!", "CircleMin greater than CircleMax at line %d. Fixed!" )
msg( Msg_ErrCfgCodeArea, " ", "Area code" )
msg( Msg_ErrCfgCodeCost, "⮨", "Cost" )
msg( Msg_ErrCfgCodeCountry, " 襩 ࠭", "Your country code" )
msg( Msg_ErrCfgCodeTranslated, "࠭", "Translation" )
msg( Msg_ErrCfgDefComp, "Define/Complete.", "Define/Complete." )
msg( Msg_ErrCfgDefZode, "  㬮砭", "Default zone" )
msg( Msg_ErrCfgDomainNoZones, "  `%s'  㪠 ᯨ᮪ ", "No zones list for domain '%s'" )
msg( Msg_ErrCfgErrPry, "IdleTime/Regular/TimeCritical/ForeGroundServer", "IdleTime/Regular/TimeCritical/ForeGroundServer" )
msg( Msg_ErrCfgExpect, " `<%s>' 諨 `%s'  ப %d", "Expected `<%s>', found `%s' at line %d" )
msg( Msg_ErrCfgExpectedHere, " p %d  `%s'  `%s'  p %d", "Line %d, expected `%s' for `%s' at line %d" )
msg( Msg_ErrCfgFlag, "", "Flag" )
msg( Msg_ErrCfgFrame, "#: Frame  %s ᨩ ", "#WARNING: `Frame' for %s session skipped" )
msg( Msg_ErrCfgFreqMode, "Yes/No/Listed/Protected", "Yes/No/Listed/Protected" )
msg( Msg_ErrCfgHardSoft, "HardWare/SoftWare", "HardWare/SoftWare" )
msg( Msg_ErrCfgHiddenDirs, "Phone/Carrier/Wait/Time", "Phone/Carrier/Wait/Time" )
msg( Msg_ErrCfgHook, "Procedure name", "Procedure name" )
msg( Msg_ErrCfgIllAddr, "Hp p `%s'  p %d", "Illegal address `%s' at line %d" )
msg( Msg_ErrCfgIllDomain, " p %d 㪠  ᠭ  `%s'", "Line %d, unknown domain '%s'" )
msg( Msg_ErrCfgIllExclude, " p %d  `%s'  ᯨ᮪ ", "Line %d, found '%s' while expected list of zones" )
msg( Msg_ErrCfgIllFlagExt, "p 䠩  ExitFlag  ᪠, p %d", "Extension isn`t availabe for ExitFlag at line %d" )
msg( Msg_ErrCfgIllFlagLoc, " p %d  䫠  ⠫ `Flags',   ⠫  p", "At line %d is specified flag in default flag directory, but this directory is not defined" )
msg( Msg_ErrCfgIllKey, " `%s'     p %d", "Found `%s' while expected key code at line %d" )
msg( Msg_ErrCfgIllNumb, " `%s'  ᫮  p %d", "Found `%s' while expected number at line %d" )
msg( Msg_ErrCfgIllNumbExit, " `%s'  ᫮   10-255, p %d", "Found `%s' while expected number in range 10-255 at line %d" )
msg( Msg_ErrCfgIllRegExp, "Hp pp p `%s'  p %d - %s", "Illegal expression `%s' at line %d - %s" )
msg( Msg_ErrCfgIllTime, "p ६ `%s'  ப %d", "Invalid time `%s' at line %d" )
msg( Msg_ErrCfgInMinCPS, "室騩  ", "Incoming min CPS" )
msg( Msg_ErrCfgNeedAddr, "p", "Address" )
msg( Msg_ErrCfgNeedAlias, "", "Alias" )
msg( Msg_ErrCfgNeedDisplay, " p %d p pp  #Display", "Line %d, For #Display need one parameter" )
msg( Msg_ErrCfgNeedDomain, "訡:   p!", "Error: No domains defined!" )
msg( Msg_ErrCfgNeedError, " p %d p pp  #Error", "Line %d, For #Error need one parameter" )
msg( Msg_ErrCfgNeedHeight, "", "Height" )
msg( Msg_ErrCfgNeedInclude, " p %d p  䠩  #Include", "Line %d, FileName need for #Include" )
msg( Msg_ErrCfgNeedMacroDef, " p %d p 祭 pp", "Line %d, expected body of macrovariable" )
msg( Msg_ErrCfgNeedMacroName, " p %d p  pp", "Line %d, expected name of macrovariable" )
msg( Msg_ErrCfgNeedNumb, "᫮", "number" )
msg( Msg_ErrCfgNeedNumb255, "᫮   1-255", "number in range 1-255" )
msg( Msg_ErrCfgNeedPath, "  䠩", "Path to file" )
msg( Msg_ErrCfgNeedPort, "  㪠! 㤥 p  .", "No port defined! Working as sheduler." )
msg( Msg_ErrCfgNeedProcDo, "Exec/Run/Create/Rexx", "Exec/Run/Create/Rexx" )
msg( Msg_ErrCfgNeedProcMulti, "Once/Multi", "Once/Multi" )
msg( Msg_ErrCfgNeedProcTempl, "", "Template" )
msg( Msg_ErrCfgNeedProcType, "File/Mask/NetMail/ArcMail/Files", "File/Mask/NetMail/ArcMail/Files" )
msg( Msg_ErrCfgNeedSysAddr, "訡:  ⥬  㪠!", "Error: No system address defined!" )
msg( Msg_ErrCfgNeedVideoX, "᫮ ", "Columns" )
msg( Msg_ErrCfgNeedVideoY, "᫮ ப", "Rows" )
msg( Msg_ErrCfgNeedWidth, "p", "Width" )
msg( Msg_ErrCfgNeedXPos, "X ", "X pos" )
msg( Msg_ErrCfgNeedYPos, "Y ", "Y pos" )
msg( Msg_ErrCfgNeedYesNo, "Yes/No  On/Off  True/False  Rulez/Sux", "Yes/No or On/Off or True/False or Rulez/Sux" )
msg( Msg_ErrCfgNoDefDomain, "H: H p   㬮砭 - p p", "WARNING: No default domain specified - setting first" )
msg( Msg_ErrCfgNoDomains, "H: H p    -   㬮砭", "WARNING: No domains defined - adding default" )
msg( Msg_ErrCfgNoMisc, "訡: Miscellenous  Modem  । ப %d", "Error: Miscellenous and Modem must be before line %d" )
msg( Msg_ErrCfgNoNeed, "  `%s'  ப %d", "Not expected `%s' in line %d" )
msg( Msg_ErrCfgNoPhone, "ப %d,    ⥫䮭", "Line %d, phone number not defined" )
msg( Msg_ErrCfgNoThread, "H: 䨪p Thread  ⨬  Exec  Exit, p %d", "WARNING: Thread modifier illegal for Exec and Exit, line %d" )
msg( Msg_ErrCfgNoZero, "     ப %d", "Unexpected zero in line %d" )
msg( Msg_ErrCfgNotOpen, "ப %d,    `%s' - %s", "Line %d, unable to open %s - %s" )
msg( Msg_ErrCfgOpenXLAT, "  XLAT 䠩 `%s' - %s", "Unable to open XLAT file %s - %s" )
msg( Msg_ErrCfgOutExt, "ப %d,  OutBound  ᪠ ७ 䠩  ", "Line %d, no extension and path allowed for OutBound" )
msg( Msg_ErrCfgOutMinCPS, "室騩  ", "Outgoing min CPS" )
msg( Msg_ErrCfgPreff, "p䨪", "Prefix" )
msg( Msg_ErrCfgPryClass, " pp", "Priority class" )
msg( Msg_ErrCfgReadXLAT, "  XLAT 䠩 `%s' - %s", "Unable to read XLAT file %s - %s" )
msg( Msg_ErrCfgSectAddr, "Section/Address", "Section/Address" )
msg( Msg_ErrCfgSpeed, "p", "Speed" )
msg( Msg_ErrCfgTimeOut, "", "Timeout" )
msg( Msg_ErrCfgUnExpect, " `<%s>' 諨 EOF  ப %d", "Expected `<%s>', found EOF at line %d" )
msg( Msg_ErrCfgUnExpectedHere, " p %d   `%s'", "Line %d, unexpected `%s' here" )
msg( Msg_ErrCfgUnkFlavour, "䫠p Hold/Normal/Direct/Crash/Immed", "flavour Hold/Normal/Direct/Crash/Immed" )
msg( Msg_ErrCfgUnkSpeed, "⭠ ᪮ `%s'  ப %d", "Unknown speed '%s' at line %d" )
msg( Msg_ErrCfgVideoDirs, "VideoMode/<訢 >", "VideoMode/Item" )
msg( Msg_ErrCfgWinTypeDOS, "DOS", "DOS" )
msg( Msg_ErrCfgWinTypeDet, "ᮥ", "detached" )
msg( Msg_ErrCfgWinTypeFull, "", "full-screen" )
msg( Msg_ErrCfgWordOrig, "室 ᫮", "Original word" )
msg( Msg_ErrCfgWordTrans, " ", "Translated word" )
msg( Msg_ErrClipServ, "  thread -pp - %s", "Unable to create clip server thread - %s" )
msg( Msg_ErrCmpIllCrc, "p: 祭 `%s'  p CRC %lu  %lu", "Compiler: %s has illegal CRC %lu when expected %lu" )
msg( Msg_ErrCmpIllZoneNet, "p: p p %d:%d/%d.%d - p p `%s'", "Compiler: Strange address %d:%d/%d.%d - illegal line: %s" )
msg( Msg_ErrCmpIllegalDiff, "p: Hp p `%s', p %d", "Compiler: Illegal format of %s at line %d" )
msg( Msg_ErrCmpIllegalEntry, "p: Hp p `%s'", "Compiler: Illegal NodeList entry '%s'" )
msg( Msg_ErrCmpIllegalOut, "p: 砥 p p `%s', p %d  ᮤp CRC", "Compiler: Illegal format of %s at line %d - no CRC found" )
msg( Msg_ErrCmpNoMemArr, "p: H ᢮   樨", "Compiler: No free memory for compiling" )
msg( Msg_ErrCmpNoMemInd, "p: H ᢮   pp ᮢ", "Compiler: No free memory to build indexes" )
msg( Msg_ErrCmpNoMemWrt, "p: H ᢮   p饭 ᮢ", "Compiler: No free memory for index fixup" )
msg( Msg_ErrCmpNoMemory, "p: H ᢮   p %d 㧫 p⠭, ⮪ pp", "Compiler: No free memory - total %d nodes compiled, rest ignored" )
msg( Msg_ErrCmpThreadError, "H ᮧ thread  ᪠ p - %s", "Unable to create compiler thread - %s" )
msg( Msg_ErrCmpThreadStarted, "#Thread %d: 饭 thread p", "#Thread %d: Compiler thread started" )
msg( Msg_ErrCmpUnableOpen, "p: H p `%s' - %s", "Compiler: Unable to open %s - %s" )
msg( Msg_ErrCmpUnableRead, "p: H p  `%s' - %s", "Compiler: Unable to read %s - %s" )
msg( Msg_ErrCmpUnableWrite, "p: H   `%s' - %s", "Compiler: Unable to write %s - %s" )
msg( Msg_ErrCtlError, "\n訡  䠩 䨣樨. ⮯ :-(\n", "\nError in config-file detected, exiting :-(\n" )
msg( Msg_ErrCtlUsed, " 䨣p樨 `%s' ᯮ p㣮 . ⮯.", "Config file %s is used by another line, exiting." )
msg( Msg_ErrDllNotLoaded, " 㧨 %s.Dll, 訡 %d", "Unable to load %s.Dll, error %d" )
msg( Msg_ErrEchoSpl, "H  thread  ᯫp - %s", "Unable to create echo-splitter thread - %s" )
msg( Msg_ErrEnvNotFound, "H: p %d, p p㦥 `%s'  p", "WARNING: Line %d, Unknown environment variable: %s" )
msg( Msg_ErrExtraParameter, "H: H pp `%s' pp", "WARNING: Illegal argument: %s, skipped" )
msg( Msg_ErrFlagsFailed, " 䫠 ⠭", "Flag-processor terminated" )
msg( Msg_ErrFREQPrcSema, "H ᮧ ᥬp pp pᮢ - %d", "Unable to create FREQ processor semaphore - %d" )
msg( Msg_ErrFREQPrcThr, "H ᮧ thread pp pᮢ - %s", "Unable to create FREQ processor thread - %s" )
msg( Msg_ErrFREQUnableProcess, "p p ", "Unable to proceess FREQ" )
msg( Msg_ErrFREQUnableProcessAns, "Sorry, my system doesn`t process Your file-request because system error was encountred - semaphore failure\r\n\r\n", "Sorry, my system doesn`t process Your file-request because system error was encountred - semaphore failure\r\n\r\n" )
msg( Msg_ErrFREQUnableProcessAns1, "Sorry, my system doesn`t process Your file-request because system error was encountred - thread start failure\r\n\r\n", "Sorry, my system doesn`t process Your file-request because system error was encountred - thread start failure\r\n\r\n" )
msg( Msg_ErrFileUsed, " `%s' ᯮ p㣮 .", "File %s is used by another line" )
msg( Msg_ErrFlagsProc, "H  thread pp 䫠 - %s", "Unable to create flags processor thread - %s" )
msg( Msg_ErrIllegalFREQMode, "FREQ p楤p p㫠 p 祭: %s", "REXX hook FREQ, illegal string: %s" )
msg( Msg_ErrIllegalModifier, "H:  䨪 `%s'   ப %d", "WARNING: Illegal modifier `%s' at line %d " )
msg( Msg_ErrIllegalRecoverFileMode, "RecoverFile p楤p p㫠 p 祭: %s", "REXX hook RecoverFile, illegal string: %s" )
msg( Msg_ErrInitDll, "H p樠p DLL `%s' AddIn p,  p %d  㭪樨 INIT", "Unable to init AddIn Queue DLL (%s), return code %d from INIT function" )
msg( Msg_ErrIncompat, "Hᮢ⨬ p `%s' - p", "Incompatible version of %s - recompiling" )
msg( Msg_ErrIndexWrong, ":   ᮧ ᮢ⨬ pᨥ p", "ERROR: NodeList index was created with wrong version of Compiler" )
msg( Msg_ErrLogCreate, "  ᮧ ⮪ `%s' - %s", "Unable to create LOG %s - %s" )
msg( Msg_ErrLogMan, "   thread pp  - %s", "Unable to create LOG manager thread - %s" )
msg( Msg_ErrLogQueue, "H ᮧ p pp  - %d", "Unable to create LOG manager queue - %d" )
msg( Msg_ErrLogThr, "   ⥫ thread pp  - %s", "Unable to create LOG manager secondary thread - %s" )
msg( Msg_ErrLoginDenied, "Remote:  ⢥p  %s/%s", "Remote: Access denid for %s/%s" )
msg( Msg_ErrLoginNoCarrier, "Remote: p ", "Remote: No carrier, abort" )
msg( Msg_ErrLoginNoChild, "Remote: p  ⪫ - %d", "Remote: Proccess not found - %d" )
msg( Msg_ErrLoginPipe, "Remote: H ᮧ  - %d", "Remote: Unable to create pipe - %d" )
msg( Msg_ErrLoginServ, "Remote:   thread 㦨 - %s", "Remote: Unable to create server thread - %s" )
msg( Msg_ErrLoginTimeOut, "Remote:  ", "Remote: Login timed out" )
msg( Msg_ErrMacroNotFound, "H: p %d, pp `%s'  p", "WARNING: Line %d, Unknown macro-variable: %s" )
msg( Msg_ErrMdmQueMon, "H  thread p p  - %s", "Unable to create thread of modem queue monitor - %s" )
msg( Msg_ErrMemOverflow, "   ࠡ!", "Not enough memory!" )
msg( Msg_ErrNoAccess, " 㯠  `%s' - %s", "Unable to access to %s - %s" )
msg( Msg_ErrNoCOMAccess, "H    \\DEV\\COM%d - %d", "Unable to access \\DEV\\COM%d - %d" )
msg( Msg_ErrNoLocale, "Locale %s.Lcl  p㦥!  pp⭮ p p㦥 LOCPATH", "Locale %s.Lcl not found. Please set LOCPATH environment variable correctly!" )
msg( Msg_ErrNoPort, "H 㯠  p", "No access to COM port" )
msg( Msg_ErrNoResourceSema, "H ᮧ ᥬp ppᮢ", "Unable to create resource semaphore" )
msg( Msg_ErrOS2, "DosGetMessage 訡 - %ld", "DosGetMessage error - %ld" )
msg( Msg_ErrOS2Message, "OS/2 訡:", "OS/2 error message:" )
msg( Msg_ErrOptionIllegal, "H: Hp  `%c' pp", "WARNING: Illegal option was skipped: %c" )
msg( Msg_ErrOptionIllegalArg, "H: p⥫ `%c' p p㬥", "WARNING: Option requires an argument: %c" )
msg( Msg_ErrPipeFault, "H ᮧ  `%s' - %d", "Unable to create pipe %s - %d" )
msg( Msg_ErrPrfNoHAB, "H 樠p PM   DeskTop HAB", "Unable to initialize PM or query DeskTop HAB" )
msg( Msg_ErrPrfOpen, "H p 䠩 pp: %s", "Unable to open ini-file: %s" )
msg( Msg_ErrQueryFSInfo, "訡  DosQueryFSInfo - %d", "Error on DosQueryFSInfo - %d" )
msg( Msg_ErrQueueSize, "H: Hp ᨬ pp p `%s'   %luKb.", "WARNING: Illegal maximum queue size: %s. Forced to %luKb." )
msg( Msg_ErrRescanServ, "  thread ࢥ ᪠ - %s", "Unable to create rescan manager thread - %s" )
msg( Msg_ErrRunThr, "  thread  ⢨ Run - %s", "Unable to create RUN action thread - %s" )
msg( Msg_ErrSchedProc, "H  thread 襤㫥p - %s", "Unable to create scheduler thread - %s" )
msg( Msg_ErrSchedulerFailed, "㫥 ⠭", "Scheduler terminated" )
msg( Msg_ErrStatusLine, "H  thread ᭮ p - %s", "Unable to create status line thread - %s" )
msg( Msg_ErrTaskNumber, "H: Hp p  `%s'   1", "WARNING: Illegal task number: %s. Forced to 1." )
msg( Msg_ErrTaskNumberZero, "H: H㫥 p    1", "WARNING: ZERO task number forced to 1." )
msg( Msg_ErrTryCountThr, "H  p 稪  - %s", "Unable to create try counts reset thread - %s" )
msg( Msg_ErrUnableAdd, "   `%s'  㦥", "Unable to add `%s' to environment" )
msg( Msg_ErrUnableAddEnv, "H: p %d,    `%s'  㦥", "WARNING: Line %d, Unable to add `%s' to environment" )
msg( Msg_ErrUnableAllocShMem, "H p  ᮢ⭮  `%s', 訡 %d", "Unable to allocate shared memory, error %d" )
msg( Msg_ErrUnableChTime, " ⠭ ६ ᮧ `%s' - %s", "Unable to change time stamp for %s - %s" )
msg( Msg_ErrUnableCopy, "H p %s  %s, 訡 %d", "Unable to move %s into %s, error %d" )
msg( Msg_ErrUnableCopy1, "H p %s  %s -  ᢮ pp", "Unable to move %s into %s, no free extension" )
msg( Msg_ErrUnableCreSem, "H ᮧ ᥬp `%s' - %d", "Unable to create semaphore %s - %d" )
msg( Msg_ErrUnableCreate, " ᮧ `%s' - %s", "Unable to create %s - %s" )
msg( Msg_ErrUnableCreateFlag, "H ᮧ 䫠 `%s' - %s", "Unable to create flag %s - %s" )
msg( Msg_ErrUnableCreateMainSema, "H ᮧ ᥬp p襭, 訡 %d", "Unable to create exit semaphore, error %d" )
msg( Msg_ErrUnableCreateSchedSema, "H ᮧ ᥬp 襤㫥, 訡 %d", "Unable to create scheduler semaphore, error %d" )
msg( Msg_ErrUnableCreateFlagsSema, "H ᮧ ᥬp  䫠, 訡 %d", "Unable to create flag-processor semaphore, error %d" )
msg( Msg_ErrUnableDelete, "H 㤠 `%s' - %s", "Unable to delete %s - %s" )
msg( Msg_ErrUnableDeleteFlag, "H 㤠 䫠 `%s' - %s", "Unable to remove flag %s - %s" )
msg( Msg_ErrUnableFind, "H  `%s' - %s", "Unable to find %s - %s" )
msg( Msg_ErrUnableFlagsAsync, "H  ⠩  䫠, 訡 %d", "Unable to start flag-processor timer, error %d" )
msg( Msg_ErrUnableFreeShMem, "H ᢮  ᮢ⭮  `%s', 訡 %d", "Unable to free shared memory, error %d" )
msg( Msg_ErrUnableGetShMem, "H    ᮢ⭮  `%s', 訡 %d", "Unable to get shared memory, error %d" )
msg( Msg_ErrUnableInitMdm, "H ந樠஢ , ⮯.", "Unable to init modem, exiting." )
msg( Msg_ErrUnableMkDir, " ᮧ ⠫ `%s' - %s", "Unable to create directory %s - %s" )
msg( Msg_ErrUnableOpen, "H p `%s' - %s", "Unable to open %s - %s" )
msg( Msg_ErrUnablePlay, "H pp - mciSendString(\"%s\") 訡: %d%s%s", "Unable to play - mciSendString(\"%s\") error: %d%s%s" )
msg( Msg_ErrUnablePostMainSema, "H  ᥬp p襭, 訡 %d", "Unable to post exit semaphore, error %d" )
msg( Msg_ErrUnablePostFlagsSema, "H  ᥬp  䫠, 訡 %d", "Unable to post flag-processor semaphore, error %d" )
msg( Msg_ErrUnablePostSchedSema, "H  ᥬp 襤㫥, 訡 %d", "Unable to post scheduler semaphore, error %d" )
msg( Msg_ErrUnableRead, "H p  `%s' - %s", "Unable read %s - %s" )
msg( Msg_ErrUnableRename, " २ `%s'  `%s' - %s", "Unable to rename %s to %s - %s" )
msg( Msg_ErrUnableResetFlagsSema, "H  ᥬp  䫠, 訡 %d", "Unable to reset flag-processor semaphore, error %d" )
msg( Msg_ErrUnableResetSchedSema, "H  ᥬp 襤㫥, 訡 %d", "Unable to reset scheduler semaphore, error %d" )
msg( Msg_ErrUnableSchedAsync, "H  ⠩ 襤㫥, 訡 %d", "Unable to start scheduler timer, error %d" )
msg( Msg_ErrUnableSeek, "H ⠭  `%s'  %ld - %s", "Unable to seek %s to %ld - %s" )
msg( Msg_ErrUnableSetEA, "H ⠭ pp p `%s'  䠩 `%s', 訡 %d", "Unable to set EA `%s' for `%s', error %d" )
msg( Msg_ErrUnableStartMain, "H ᮧ  thread - %s", "Unable to create main thread - %s" )
msg( Msg_ErrUnableStat, "H  ଠ  `%s' - %s", "Unable to get statistics for %s - %s" )
msg( Msg_ErrUnableTruncate, "  䠩 `%s' - %s", "Unable to truncate %s - %s" )
msg( Msg_ErrUnableWaitFlagsSema, "H  ᥬp  䫠, 訡 %d", "Unable to wait flag-processor semaphore, error %d" )
msg( Msg_ErrUnableWaitSchedSema, "H  ᥬp 襤㫥, 訡 %d", "Unable to wait scheduler semaphore, error %d" )
msg( Msg_ErrUnableWrite, "H   `%s' - %s", "Unable to write %s - %s" )
msg( Msg_FileTypeFREQ, "", "FREQ" )
msg( Msg_FileTypeFile, "䠩", "file" )
msg( Msg_FileTypeMail, "", "mail" )
msg( Msg_FileTypeRIP, "RIP-", "RIP-mail" )
msg( Msg_FileTypeUnknown, "*⭮ *", "*unknown*" )
msg( Msg_FileTypeXMail, "-", "echo-mail" )
msg( Msg_FlavourCrash, "p筮", "crash" )
msg( Msg_FlavourDirect, "pאַ", "direct" )
msg( Msg_FlavourHold, "", "hold" )
msg( Msg_FlavourImmed, "ᥩ", "immed" )
msg( Msg_FlavourNormal, "筮", "normal" )
msg( Msg_FlavourUnknown, "*⭮*", "*unknown*" )
msg( Msg_FreqPathToFiles, "  䠩", "path to files" )
msg( Msg_FreqTreeOfFiles, "  p", "root of files tree" )
msg( Msg_HDReceive, "HR %s, %s, %02ld:%02d, %s", "HR %s, %s, %02ld:%02d, %s" )
msg( Msg_HDSend, "HS %s%s%s, %s, %02ld:%02d, %s", "HS %s%s%s, %s, %02ld:%02d, %s" )
msg( Msg_HDTotalFromRec, "RE %02lu:%02d, %s/%s, %ld  %ld%%", "RE %02lu:%02d, %s/%s, %ld CPS %ld%%" )
msg( Msg_HDTotalFromSent, "SE %02lu:%02d, %s/%s, %ld  %ld%%", "SE %02lu:%02d, %s/%s, %ld CPS %ld%%" )
msg( Msg_HDTotalRec, "RE %02lu:%02d, %s, %ld  %ld%%", "RE %02lu:%02d, %s, %ld CPS %ld%%" )
msg( Msg_HDTotalSent, "SE %02lu:%02d, %s, %ld  %ld%%", "SE %02lu:%02d, %s, %ld CPS %ld%%" )
msg( Msg_HInfoLowCPSReceive, "H  p,  ࢠ", "Too low receive CPS, transfer aborted" )
msg( Msg_HInfoLowCPSSend, "H  p,  ࢠ", "Too low send CPS, transfer aborted" )
msg( Msg_HScrRecv, "  :", "HRecv :" )
msg( Msg_HScrSend, " 㤠 :", "HSend :" )
msg( Msg_HydraApp, "p  p Hydra: %s", "Remote Hydra application info: %s" )
msg( Msg_HydraBadPacket, "Hp ,  %lu", "Illegal packet at %lu" )
msg( Msg_HydraCRC, "訡 ஫쭮 㬬 ", "CRC error" )
msg( Msg_HydraInRH1, ", RH1 p", ", RH1 mode" )
msg( Msg_HydraIncomp, "Hᮢ⨬ p Hydra", "Incompatible Hydra version" )
msg( Msg_HydraLink, "ᯮ㥬  Hydra: %s", "Using Hydra link options: %s" )
msg( Msg_HydraNoChat, "pp  㯭\r\n", "Remote has no chat facility available\r\n" )
msg( Msg_HydraOneWay, "Hydra p諠  p p", "One way Hydra mode now" )
msg( Msg_HydraRev, "p Hydra ppᯮ: %s", "Remote Hydra revision: %s" )
msg( Msg_HydraTooLong, "誮  , pp", "Packet too long, discarded" )
msg( Msg_HydraTxRxWindow, " p/p Hydra: %lu/%lu", "Hydra tx/rx window: %lu/%lu" )
msg( Msg_InfoActionHang, " p㡪", "Hang up" )
msg( Msg_InfoActionRescan, "#饭 p᪠", "#Rescan started" )
msg( Msg_InfoActionSpl, "饭 横 ᯫp", "Echo-splitter circle started" )
msg( Msg_InfoActionTry, "饭 p 稪", "Reset try counters started" )
msg( Msg_InfoActionWait, "㧠 %d ᥪ㭤", "Waiting %d seconds" )
msg( Msg_InfoActiveExecClose," ᯮ ।騩 Exec /Close,  ⫮", "Previous Exec /Close incomplete, new delayed" )
msg( Msg_InfoActiveModemUsedClose, "  ⢥/p, Exec /Close ⫮", "Mailer is in answer/dial mode now, Exec /Close delayed" )
msg( Msg_InfoActiveModemUsedExit, "  ⢥/p, Exit ⫮", "Mailer is in answer/dial mode now, Exit delayed" )
msg( Msg_InfoActiveSessionClose, "  , Exec /Close ⫮", "Mailer is in session now, Exec /Close delayed" )
msg( Msg_InfoActiveSessionExit, "  , Exit ⫮", "Mailer is in session now, Exit delayed" )
msg( Msg_InfoActiveTerminalClose, " 室  p, Exec /Close ⫮", "Mailer is in terminal mode now, Exec /Close delayed" )
msg( Msg_InfoActiveTerminalExit, " 室  p, Exit ⫮", "Mailer is in terminal mode now, Exit delayed" )
msg( Msg_InfoAlreadySent, "#p㣠  ᫠    %s", "#Another line sent all mail for %s" )
msg( Msg_InfoBSY, "BSY pp: %02lu:%02lu, %d 㤠", "BSY processor: %02lu:%02lu, %d killed" )
msg( Msg_InfoBusyEncountered, "뫨 p㦥  , pp뢠 ", "Busy AKA was detected, abort session" )
msg( Msg_InfoCfgComment, "ப %d, ਩: %s", "Line %d comment: %s" )
msg( Msg_InfoCfgError, "ப %d, #Error: %s", "Line %d, #Error: %s" )
msg( Msg_InfoCfgInclude, "ப %d, ࠡ뢠 䠩 `%s'", "Line %d, processing %s" )
msg( Msg_InfoCfgReturn, "ப %d,   ।騩 䠩", "Line %d, returning" )
msg( Msg_InfoCmpTotalLines, "p: ⮣ %lu p (%lu) p⠭  %02d:%02d (%lu/ᥪ), %lu ⮢ ᠭ",  "Compiler: Total %lu lines (%luk) compiled from %02d:%02d (%luk/sec), %lu bytes written" )
msg( Msg_InfoCmpTotalNodes, "p: ⮣  %lu  %lu , %lu p, %lu ⥩, %lu 㧫, %lu 祪", "Compiler: In %lu lists found %lu zones, %lu regions, %lu nets, %lu nodes, %lu points" )
msg( Msg_InfoComplRC, ",  室 %d", "The end, exit code %d" )
msg( Msg_InfoComplStat, "६ %s, %02d%%,  %02d%%,  %02d%%", "Time %s, %02d%%, cache %02d%%, hit %02d%%" )
msg( Msg_InfoCtlChanged, " `%s' , ॡ ", "File %s changed, need to restart" )
msg( Msg_InfoDCDSession, "㦥 DCD, 稭 ", "DCD high, starting session" )
msg( Msg_InfoDeletePartial, "塞 祭 %s `%s'", "Delete partial %s `%s'" )
msg( Msg_InfoEmptyAction, "⮥ ⢨", "Empty action" )
msg( Msg_InfoEmptyFile, "塞 ⮩ 䠩 `%s'", "Delete empty file %s" )
msg( Msg_InfoEmtyQueue, "।  - 室  OS/2", "Queue is empty, exit to OS/2" )
msg( Msg_InfoEventStart, "⨥ `%s'", "Event: %s" )
msg( Msg_InfoExit, "믮 ⢨  ᥪ樨 Exit", "Processing Exit section" )
msg( Msg_InfoFREQLimitsFor, "\r\nThe following limits are active for %s\r\n", "\r\nThe following limits are active for %s\r\n" )
msg( Msg_InfoFREQNoDesc, "-== No descripton available ==-", "-== No descripton available ==-" )
msg( Msg_InfoFREQSize, "%7luk", "%7luk" )               // <32
msg( Msg_InfoFREQTime, "%5lu min", "%5lu min" )         // <32
msg( Msg_InfoFREQWDay, "Day", "Day" )
msg( Msg_InfoFREQWLimit, "Limit", "Limit" )
msg( Msg_InfoFREQWMonth, "Month", "Month" )
msg( Msg_InfoFREQWSess, "Session", "Session" )
msg( Msg_InfoFREQWSize, "  Size", "  Size" )
msg( Msg_InfoFREQWTime, "   Time", "   Time" )
msg( Msg_InfoFREQWUsed, "Used", "Used" )
msg( Msg_InfoFREQWWeek, "Week", "Week" )
msg( Msg_InfoFREQWordNone, "  <None>", "  <None>" )             // <32
msg( Msg_InfoFREQmsgSubj, "Your FREQ", "Your FREQ" )
msg( Msg_InfoFREQmsgSubj1, "Password violation", "Password violation" )
msg( Msg_InfoFlagCreated, " 䫠 %s", "Flag created: %s" )
msg( Msg_InfoFlagDeleted, " 䫠 %s", "Flag removed: %s" )
msg( Msg_InfoFlagExitFound, "室   %d, p㦥 䫠 室 `%s'", "Exit with code %d, exit flag detected: %s" )
msg( Msg_InfoFlagFound, "p㦥 䫠 `%s'", "Flag detected: %s" )
msg( Msg_InfoFlagNotFound, "H p㦥 䫠 `%s'", "Flag not detected: %s" )
msg( Msg_InfoHumanAllow, "Human caller alowed. Please press ESC twice for access to BBS.", "Human caller alowed. Please press ESC twice for access to BBS." )
msg( Msg_InfoIsMO, "This system is MAIL ONLY. Please hangup.", "This system is MAIL ONLY. Please hangup." )
msg( Msg_InfoIsSlowMdm, "Sorry, your modem too slow for access to BBS. Please hangup.", "Sorry, your modem is too slow for access to BBS. Please hangup." )
msg( Msg_InfoIsTempMO, "Only MAIL processing at this time. Please call later.", "Only MAIL processing at this time. Please call later." )
msg( Msg_InfoLoading, "\np㧪 %s\n", "\nLoading %s\n" )
msg( Msg_InfoMdmErrAnswer, "訡   p ⢥! ⮯.", "Modem error on answer, exiting." )
msg( Msg_InfoMdmErrCall, "訡   p 맮! ⮯.", "Modem error on call, exiting." )
msg( Msg_InfoModemStat, ": %s", "Stat: %s" )
msg( Msg_InfoModemStatFailed, "  ⨪", "Get statistics timed out" )
msg( Msg_InfoNoCmpNeed, "p:  㠫,   p", "Compiler: No need to compile" )
msg( Msg_InfoNoPhone, "䮭  %s ⥭", "Phone for %s is unknown" )
msg( Msg_InfoNotSpec, "<*H*㪠*>", "<*Not*specified*>" )
msg( Msg_InfoOS, "樮 ⥬/2 V%d.%d", "Operating System/2 V%d.%d" )
msg( Msg_InfoProcessing, "\np⪠ %s\n", "\nProcessing %s\n" )
msg( Msg_InfoReading, "⥭ `%s'\n", "Reading %s\n" )
msg( Msg_InfoReadingDone, "\n䨣p p⠭ ᯥ譮 :-)\n", "\nConfigured successfully :-)\n" )
msg( Msg_InfoRescaned, "#p᪠p %lu, %02lu:%02lu", "#Total rescanned %lu, %02lu:%02lu" )
msg( Msg_InfoResetTryStat, "p 稪 %02lu:%02lu, %d p襭", "Reset try counters %02lu:%02lu, %d reseted" )
msg( Msg_InfoRexxEval, "믮 [%s]", "Eval of [%s]" )
msg( Msg_InfoRexxEvalParam, "믮 %s(%s)", "Eval of %s(%s)" )
msg( Msg_InfoSessAKA, "AKAs: ", "AKAs: " )
msg( Msg_InfoSessNoInfo, "H p樨  ppᯮ, ", "No remote info found, " )
msg( Msg_InfoSessNoProtect, "H p  ", "Non-protected session" )
msg( Msg_InfoSessProtect, "஫쭠 ", "Password protected session" )
msg( Msg_InfoSessUsed, " ᯮ ", " used " )
msg( Msg_InfoSessWith, "  ", "Session with " )
msg( Msg_InfoSessionCost, ", ⮨: %lu", ", cost: %lu" )
msg( Msg_InfoSessionCostFree, ", ᯫ⭮", ", free" )
msg( Msg_InfoSkipHim, " `%s' 㦥   ", "Already have file %s, skipped" )
msg( Msg_InfoSkipOnLine, "⪠  p ⪠ 䠩 `%s'", "Remote canceled sending of %s" )
msg( Msg_InfoStartUp, "믮 ⢨  ᥪ樨 StartUp", "Processing StartUp section" )
msg( Msg_InfoTZ, "TZ  㪠 -  `%s'", "No TZ specified - add `%s'" )
msg( Msg_InfoTerminalAbort, " p", "Terminal timed out, exit" )
msg( Msg_InfoToManyQueueEntry, "H: p p, ᯮ pp -q", "WARNING: Queue is full, please use -q switch" )
msg( Msg_InfoUnDial, "p %s p", "Sorry, undialable node %s" )
msg( Msg_InfoUnableReceive, "ReceiveFile:  `%s'    p", "ReceiveFile: Unable to receive %s" )
msg( Msg_InfoWaitCompiler, " 砭 p p", "Waiting for compiler finished" )
msg( Msg_InfoWaitScan, " 砭 ᪠஢", "Waiting for rescan finished" )
msg( Msg_InfoWasOnline, "H  뫨 %s", "Was online %s" )
msg( Msg_Joke1, "%cLO  %d:%d/%d ᮧ", "Created %cLO for %d:%d/%d" )
msg( Msg_LogAddrIgnBusy, "p %s  p㣮 . pp.", "Address %s on another line, skipped." )
msg( Msg_LogAddrIgnOur, "p %s ! pp.", "Our AKA %s skipped." )
msg( Msg_LogAddrIgnWrong, "⨬  `%s' ", "Invalid address %s skipped" )
msg( Msg_LogBBSAvail, "#  ६ ࠧ襭   BBS", "#BBS is active" )
msg( Msg_LogBackSession, "#! 饭  p㭤", "#!Session started in background" )
msg( Msg_LogDialerCompleted, "REXX 騪  %d", "REXX dialer returns %d" );
msg( Msg_LogEmsiAborted, " p  Esc/Ctrl-A", "Aborted by keyboard Esc/Ctrl-A" )
msg( Msg_LogEmsiDblAddon, " {%s} ", "Duplicate {%s} skipped" )
msg( Msg_LogEmsiExpAKA, " AKA", "AKA expected" )
msg( Msg_LogEmsiExpCompat, " ⮪", "Compatibilities expcted" )
msg( Msg_LogEmsiExpEMSI, " `{EMSI}{'  砫", "Expected `{EMSI}{' at beginning" )
msg( Msg_LogEmsiExpFTSCCode, " FTSC  த", "FTSC product code expected" )
msg( Msg_LogEmsiExpLink, " ࠬ ᨨ", "Link codes expected" )
msg( Msg_LogEmsiExpMName, "  ", "Mailer name expected" )
msg( Msg_LogEmsiExpMSerNo, " ਩  ", "Mailer serial number expected" )
msg( Msg_LogEmsiExpMVer, "  ", "Mailer version expected" )
msg( Msg_LogEmsiExpPasswd, " ஫", "Password expected" )
msg( Msg_LogEmsiFailed, "䨪  諠", "Identification failed" )
msg( Msg_LogEmsiIllAddon, "# `%s' ", "#Unknown `%s' skipped" )
msg( Msg_LogEmsiNeedThisAKA, "࠭!  %s   ᯨ᪥ AKA", "Address %s not found in AKA list" )
msg( Msg_LogExecErr, "訡 ᪠ %d  ` %s", "Execute error %d for object %s" )
msg( Msg_LogExecute, "믮 `%s'", "Execute: %s" )
msg( Msg_LogFileCopied, " %s (%s) p饭  %s", "File %s (%s) moved to %s" )
msg( Msg_LogIllCompatIgn, "# ⮪ `%s' ", "#Unknown protocol `%s' skipped" )
msg( Msg_LogIllFlagIgn, "# 䫠 `%s' ", "#Unknown flag `%s' skipped" )
msg( Msg_LogIllPasswd, "஫  AKA %s  ७ -  `%s',  稫 `%s'", "Password for %s not valid - expected `%s', found `%s'" )
msg( Msg_LogIsNotEmsiDat, "`%s'  宦  EMSI_DAT ;-(", "`%s' illegal EMSI_DAT" )
msg( Msg_LogMakeFREQ, "pp p %s  %s (%s)", "Generate FREQ %s from %s (%s)" )
msg( Msg_LogMakeSend, "pp p %s  %s (%s)", "Generate send %s for %s (%s)" )
msg( Msg_LogMovingFiles, "p /䠩  %s  %s", "Moving mail/files for %s to %s" )
msg( Msg_LogMovingFilesFrom, "p /䠩  %s", "Moving mail/files from %s" )
msg( Msg_LogNoSuchAction, "⢨ `%s'    ᥪ樨 Actions", "Action '%s' not found in Actions section" )
msg( Msg_LogPollDrop, "   %s (%s)", "Drop poll for %s (%s)" )
msg( Msg_LogPollMake, "pp   %s (%s)", "Generate poll for %s (%s)" )
msg( Msg_LogReady, "H砫, %s %s/%s, PID %04x", "Ready, %s %s/%s, PID %04x" )
msg( Msg_LogRun, " `%s'", "Run: %s" )
msg( Msg_LogSessBaud,      "  : %s",              " Speed: %s" )
msg( Msg_LogSessFlags,     "     : %s",              " Flags: %s" )
msg( Msg_LogSessMailer,    "    : %s (%s)%s%s%s%s", "Mailer: %s (%s)%s%s%s%s " )
msg( Msg_LogSessMailerReg, "  : %s",              " Owner: %s" )
msg( Msg_LogSessPhone,     "   䮭: %s",              " Phone: %s" )
msg( Msg_LogSessPlace,     "᫮: %s",              " Place: %s" )
msg( Msg_LogSessSysOp,     "  : %s",              " Sysop: %s" )
msg( Msg_LogSessSysOpFrom, "  pp: %s  %s",        " Sysop: %s from %s" )
msg( Msg_LogSessSystem,    "   ⥬: %s",              "System: %s" )
msg( Msg_LogSessTZ,        "        TZ: %s%02ld:%02lu",     "    TZ: %s%02ld:%02lu" )
msg( Msg_LogSessTime,      "     p: %s",              "  Time: %s" )
msg( Msg_LogStartSessFailed, " OS/2   - %d, p  `%s'", "Unable to start OS/2 session - %d (object: %s)" )
msg( Msg_LogTraffDetail, "  %s   %s 䠩", "Remote have %s mail and %s files for us" )
msg( Msg_LogTraffMOH, "䨪   %s", "Traffic for us %s" )
msg( Msg_LogUnableDo, "H %s %s", "Unable to %s %s" )
msg( Msg_LogUnableWCAP, " 䠩 p p", "CAP file name" )
msg( Msg_LogUnableWDFlav, "䫠p ⬥塞 ", "drop flavour" )
msg( Msg_LogUnableWDrop, "p ⬥塞 ", "drop address" )
msg( Msg_LogUnableWPFlav, "䫠p ", "poll flavour" )
msg( Msg_LogUnableWPhone, "p ⥫䮭", "phone number" )
msg( Msg_LogUnableWPoll, "p ", "poll address" )
msg( Msg_LogUnableWRAddr, "p p", "FREQ address" )
msg( Msg_LogUnableWRFile, "䠩  p", "FREQ file" )
msg( Msg_LogUnableWRFlav, "䫠p p", "FREQ flavour" )
msg( Msg_LogUnableWRest, "⠭", "restore" )
msg( Msg_LogUnableWSAddr, "p p", "send address" )
msg( Msg_LogUnableWSFile, "䠩  p", "send file name" )
msg( Msg_LogUnableWSFlav, "䫠p p", "send flavour" )
msg( Msg_LogUnableWSave, "p", "save" )
msg( Msg_LogUnableWTMode, "ᯮᮡ p", "send protocol" )
msg( Msg_LogUnableWTSend, " 䠩  p  p", "transmit file name" )
msg( Msg_LogUnkAddr, "#  %s", "#Not listed address %s" )
msg( Msg_LogWordNone, "<H>", "<None>" )
msg( Msg_LoginNotAvail, "   㯥", "Remote access not allowed" )
msg( Msg_LoginRequested, "p襭 㤠 ", "Remote access requested" )
msg( Msg_MdmJoke1, "/IRQ", "/IRQ" )
msg( Msg_MdmJoke10, "Too low free memory", "Too low free memory" )
msg( Msg_MdmJoke11, "Exeption c0000005 encountred", "Exeption c0000005 encountred" )
msg( Msg_MdmJoke12, "Stack overflow. System halted.", "Stack overflow. System halted." )
msg( Msg_MdmJoke13, "IJKL1034 kernel missing", "IJKL1034 kernel missing" )
msg( Msg_MdmJoke14, "Bill Gates, you aren`t right", "Bill Gates, you aren`t right" )
msg( Msg_MdmJoke15, "Where are my keys?", "Where are my keys?" )
msg( Msg_MdmJoke16, "Firmware upgrade process start in detached session", "Firmware upgrade process start in detached session" )
msg( Msg_MdmJoke17, "Connection thread start fault", "Connection thread start fault" )
msg( Msg_MdmJoke18, "Your modem isn`t registered", "Your modem isn`t registered" )
msg( Msg_MdmJoke19, "Please call 1-800-NO-COPY", "Please call 1-800-NO-COPY" )
msg( Msg_MdmJoke2, "/V", "/V" )
msg( Msg_MdmJoke20, "All calls are confidential", "All calls are confidential" )
msg( Msg_MdmJoke3, "/ARJ", "/RAR" )
msg( Msg_MdmJoke4, "/V45", "/V45" )
msg( Msg_MdmJoke5, "/Brake", "/Brake" )
msg( Msg_MdmJoke6, "H㯨   p ", "Day of Andy Elkin detected" )
msg( Msg_MdmJoke7, "Nothing to do", "Nothing to do" )
msg( Msg_MdmJoke8, "Wind0ze must d1e, OS/2 - rulezzz!", "Wind0ze must d1e, OS/2 - rulezzz!" )
msg( Msg_MdmJoke9, "Mustdie'95 - suxxx!", "Mustdie'95 - suxxx!" )
msg( Msg_MdmNoPort, "  *H*", "  *None*" )
msg( Msg_ModemAborted, "*ࢠ*", "*Aborted*" )
msg( Msg_ModemAnswer, "⢥  , %s", "Answering, %s" )
msg( Msg_ModemAnswerJohn, "१ %d ᥪ   John ;-)", "Waiting for John's call after %d sec ;-)" )
msg( Msg_ModemAnswerScr, "⢥", "Answer" )
msg( Msg_ModemAnswerTtl, " ⢥ ", " Answer " )
msg( Msg_ModemBigBaud, " p㤮  p ᪮p %lu", "Your hardware doesn't support baud %lu" )
msg( Msg_ModemBreak, "%s ࢠ  Esc/Ctrl-A", "%s aborted by Esc/Ctrl-A" )
msg( Msg_ModemCallJohn, "१ %d ᥪ  John` ;-)", "Calling John after %d sec ;-)" )
msg( Msg_ModemCallScr, "맮", "Call" )
msg( Msg_ModemCallTtl, " 맮 ", " Call " )
msg( Msg_ModemConnectDCD, "  ᨣ DCD", "Connect by high DCD" )
msg( Msg_ModemConnected, " %s, %s", "Connected %s, %s" )
msg( Msg_ModemConnectedArq, " ४樥", "with ARQ" )
msg( Msg_ModemConnectedNoArq, "⠭", "without ARQ" )
msg( Msg_ModemCrazy, "  -  ! ;-), %s", "Crazy connect ;-), %s" )
msg( Msg_ModemDialing, " `%s'", "Dialing %s" )
msg( Msg_ModemExternal, "ᮡ ᮥ, %s", "External connect, %s" )
msg( Msg_ModemForced, "%s ஢  Space", "%s forced by SPACE" )
msg( Msg_ModemIncomCall, "室 , %s", "Incoming call, %s" )
msg( Msg_ModemJoke, "⠫ %d ᥪ  । ⪨ ;-)", "%d sec before next joke ;-)" )
msg( Msg_ModemNoDCD, "࠭,  ᨣ DCD!", "No DCD signal found!" )
msg( Msg_ModemNotConnected, " ᮥ, %s", "Not connected, %s" )
msg( Msg_ModemNotExist, "#H 㯠  p", "#COM port unaccessible" )
msg( Msg_ModemNothing, "*祣*", "*Nothing*" )
msg( Msg_ModemRRingAbort, " pp, 誮  %s", "Call aborted, too many %s" )
msg( Msg_ModemReboot, "१ %d ᥪ १㧪  ;-)", "Waiting %d sec for reboot ;-)" )
msg( Msg_ModemReport, "⢥   `%s'", "Modem report: %s" )
msg( Msg_ModemTimeout, " ᮥ, %s", "Connection timed out, %s" )
msg( Msg_ModemTooLowRing, "誮  RING: %d", "RING timeout. No answer - too low RING counter: %d" )
msg( Msg_ModemTooSlow, "H ᪮p ᮥ,  p㡪", "Too slow connect speed, hang up" )
msg( Msg_ModemUnableOpen, "H p p %s - %d", "Unable to open port %s - %d" )
msg( Msg_ModemWaitConn, " ᮥ %d ᥪ.", "Waiting for connect %d sec" )
msg( Msg_ModemWaitFmt, " %d ᥪ", " %d sec" )
msg( Msg_ModemWaitFmtRRing, " %d ᥪ R%d", " %d sec R%d" )
msg( Msg_ModemWaitFmtRRing1, ", R%d", ", R%d" )
msg( Msg_ModemWaitNewYear, "   ⠫ %d ᥪ :-)", "New Year coming after %d sec :-)" )
msg( Msg_NoMMPM, "p ⨬  ⠭", "No MMPM/2 installed, sound device not found" )
msg( Msg_RecBaseFREQIll, " `%s'    - ய᪠", "FREQ %s is not for us, skipped" )
msg( Msg_RecBaseUnableFREQ, "誮  ᮢ, 㥬", "Too many FREQ received, skipped" )
msg( Msg_RecDuplicate, "㡫 २  `%s'", "Duplicate file renamed to %s" )
msg( Msg_RecNULLBUG, "endReceiveRecover: p! wasFileName==NULL!", "endReceiveRecover: BUG! wasFileName==NULL!" )
msg( Msg_RegisterIllegal, ": Brake!.Key p  p, pp.\n", "WARNING: Brake!.Key is illegal or corrupted, ignored.\n" )
msg( Msg_RegisterdNone, "*** ppp  The Brake! Mailer\n", "*** Unregistered copy of The Brake! Mailer\n" )
msg( Msg_RegisterdTo, "ppp  %s\n", "Registered to %s\n" )
msg( Msg_RexxDebCd2Chr, "@RexxDeb: BrkCodeToChar converted %s to %s", "@RexxDeb: BrkCodeToChar converted %s to %s" )
msg( Msg_RexxDebChr2Cd, "@RexxDeb: BrkCharToCode converted %c to %s", "@RexxDeb: BrkCharToCode converted %c to %s" )
msg( Msg_RexxDebComAnswer, "@RexxDeb: BrkComAnswer completed with %s", "@RexxDeb: BrkComAnswer completed with %s" )
msg( Msg_RexxDebComBufferByte, "@RexxDeb: BrkComBufferByte unable to write byte # %d", "@RexxDeb: BrkComBufferByte unable to write byte # %d" )
msg( Msg_RexxDebComBufferByte1, "@RexxDeb: BrkComBufferByte wrote %d bytes", "@RexxDeb: BrkComBufferByte wrote %d bytes" )
msg( Msg_RexxDebComDial, "@RexxDeb: BrkComDial completed with %s", "@RexxDeb: BrkComDial completed with %s" )
msg( Msg_RexxDebComPutCode, "@RexxDeb: BrkComPutCode unable to write code # %d", "@RexxDeb: BrkComPutCode unable to write code # %d" )
msg( Msg_RexxDebComPutCode1, "@RexxDeb: BrkComPutCode wrote %d codes", "@RexxDeb: BrkComPutCode wrote %d codes" )
msg( Msg_RexxDebComPutString, "@RexxDeb: BrkComPutString unable to write char # %d", "@RexxDeb: BrkComPutString unable to write char # %d" )
msg( Msg_RexxDebComPutString1, "@RexxDeb: BrkComPutString wrote %d bytes", "@RexxDeb: BrkComPutString wrote %d bytes" )
msg( Msg_RexxDebComTrace, "@RexxDeb: BrkComTrace for ", "@RexxDeb: BrkComTrace for " )
msg( Msg_RexxDebComTrace1, "' ", "' " )
msg( Msg_RexxDebComTrace2, "in ", "in " )
msg( Msg_RexxDebComTrace3, " sec ", " sec " )
msg( Msg_RexxDebComTrace4, "with", "with" )
msg( Msg_RexxDebComTrace5, "without", "without" )
msg( Msg_RexxDebComTrace6, " DCD", " DCD" )
msg( Msg_RexxDebComTrace7, "@RexxDeb: BrkComTrace completed with %d", "@RexxDeb: BrkComTrace completed with %d" )
msg( Msg_RexxDebDebugInfoDumped, "@RexxDeb: BrkDebugDump info dumped", "@RexxDeb: BrkDebugDump info dumped" )
msg( Msg_RexxDebExtCmd, "@RexxDeb: Execute external command '%s'", "@RexxDeb: Execute external command '%s'" )
msg( Msg_RexxDebLog, "BrkLog: %s", "BrkLog: %s" )
msg( Msg_RexxDebNodeDrop, "@RexxDeb: Poll '%s' droped for %s", "@RexxDeb: Poll '%s' droped for %s" )
msg( Msg_RexxDebNodeFreq, "@RexxDeb: FREQ '%s' from %s", "@RexxDeb: FREQ '%s' from %s" )
msg( Msg_RexxDebNodePoll, "@RexxDeb: Poll '%s' generated for %s", "@RexxDeb: Poll '%s' generated for %s" )
msg( Msg_RexxDebNodeSend, "@RexxDeb: Send '%s' to %s", "@RexxDeb: Send '%s' to %s" )
msg( Msg_RexxDebQueueAdd, "@RexxDeb: BrkQueueAdd node %s added", "@RexxDeb: BrkQueueAdd node %s added" )
msg( Msg_RexxDebQueueAdd1, "@RexxDeb: BrkQueueAdd node %s traffic changed", "@RexxDeb: BrkQueueAdd node %s traffic changed" )
msg( Msg_RexxDebQueueCount, "@RexxDeb: BrkQueueCount found %s items", "@RexxDeb: BrkQueueCount found %s items" )
msg( Msg_RexxDebQueueCurrent, "@RexxDeb: BrkQueueCurrent current is %s", "@RexxDeb: BrkQueueCurrent current is %s" )
msg( Msg_RexxDebQueueDraw, "@RexxDeb: BrkQueueDraw queue drawed", "@RexxDeb: BrkQueueDraw queue drawed" )
msg( Msg_RexxDebQueueFind, "@RexxDeb: BrkQueueFind node %s queued", "@RexxDeb: BrkQueueFind node %s queued" )
msg( Msg_RexxDebQueueFind1, "@RexxDeb: BrkQueueFind node %s not queued", "@RexxDeb: BrkQueueFind node %s not queued" )
msg( Msg_RexxDebQueueGet, "@RexxDeb: BrkQueueGet queue item #%s is %s", "@RexxDeb: BrkQueueGet queue item #%s is %s" )
msg( Msg_RexxDebQueueLock, "@RexxDeb: BrkQueueLock queue locked", "@RexxDeb: BrkQueueLock queue locked" )
msg( Msg_RexxDebQueueQuery, "@RexxDeb: BrkQueueQueryNode for %s returned %s", "@RexxDeb: BrkQueueQueryNode for %s returned %s" )
msg( Msg_RexxDebQueueQuery1, "@RexxDeb: BrkQueueQueryNode node %s not queued", "@RexxDeb: BrkQueueQueryNode node %s not queued" )
msg( Msg_RexxDebQueueRemove, "@RexxDeb: BrkQueueRemove node %s removed", "@RexxDeb: BrkQueueRemove node %s removed" )
msg( Msg_RexxDebQueueRemove1, "@RexxDeb: BrkQueueRemove node %s not queued", "@RexxDeb: BrkQueueRemove node %s not queued" )
msg( Msg_RexxDebQueueRescan, "@RexxDeb: BrkQueueReScan queue rescan aclivated", "@RexxDeb: BrkQueueReScan queue rescan aclivated" )
msg( Msg_RexxDebQueueUnLock, "@RexxDeb: BrkQueueLock queue unlocked", "@RexxDeb: BrkQueueLock queue unlocked" )
msg( Msg_RexxDebRandom, "@RexxDeb: BrkRandom generate %s", "@RexxDeb: BrkRandom generate %s" )
msg( Msg_RexxDebSemaCEFail, "@RexxDeb: Unable to create event '%s', error: %ld", "@RexxDeb: Unable to create event '%s', error: %ld" )
msg( Msg_RexxDebSemaCEOk, "@RexxDeb: Event '%s' created, handle: %lu", "@RexxDeb: Event '%s' created, handle: %lu" )
msg( Msg_RexxDebSemaCMFail, "@RexxDeb: Unable to create mutex '%s', error: %ld", "@RexxDeb: Unable to create mutex '%s', error: %ld" )
msg( Msg_RexxDebSemaCMOk, "@RexxDeb: Mutex '%s' created, handle: %lu", "@RexxDeb: Mutex '%s' created, handle: %lu" )
msg( Msg_RexxDebSemaLEFail, "@RexxDeb: Unable to close event #%lu, error: %ld", "@RexxDeb: Unable to close event #%lu, error: %ld" )
msg( Msg_RexxDebSemaLEOk, "@RexxDeb: Event #%lu closed", "@RexxDeb: Event #%lu closed" )
msg( Msg_RexxDebSemaLMFail, "@RexxDeb: Unable to close mutex #%lu, error: %ld", "@RexxDeb: Unable to close mutex #%lu, error: %ld" )
msg( Msg_RexxDebSemaLMOk, "@RexxDeb: Mutex #%lu closed", "@RexxDeb: Mutex #%lu closed" )
msg( Msg_RexxDebSemaOEFail, "@RexxDeb: Unable to open event '%s', error: %ld", "@RexxDeb: Unable to open event '%s', error: %ld" )
msg( Msg_RexxDebSemaOEOk, "@RexxDeb: Event '%s' opened, handle: %lu", "@RexxDeb: Event '%s' opened, handle: %lu" )
msg( Msg_RexxDebSemaOMFail, "@RexxDeb: Unable to open mutex '%s', error: %ld", "@RexxDeb: Unable to open mutex '%s', error: %ld" )
msg( Msg_RexxDebSemaOMOk, "@RexxDeb: Mutex '%s' opened, handle: %lu", "@RexxDeb: Mutex '%s' opened, handle: %lu" )
msg( Msg_RexxDebSemaPEFail, "@RexxDeb: Unable to post event #%lu, error: %ld", "@RexxDeb: Unable to post event #%lu, error: %ld" )
msg( Msg_RexxDebSemaPEOk, "@RexxDeb: Event #%lu posted", "@RexxDeb: Event #%lu posted" )
msg( Msg_RexxDebSemaREFail, "@RexxDeb: Unable to reset event #%lu, error: %ld", "@RexxDeb: Unable to reset event #%lu, error: %ld" )
msg( Msg_RexxDebSemaREOk, "@RexxDeb: Event #%lu resetted, was posted %lu times", "@RexxDeb: Event #%lu resetted, was posted %lu times" )
msg( Msg_RexxDebSemaRelMFail, "@RexxDeb: Unable to release mutex #%lu, error: %ld", "@RexxDeb: Unable to release mutex #%lu, error: %ld" )
msg( Msg_RexxDebSemaRelMOk, "@RexxDeb: Mutex #%lu released", "@RexxDeb: Mutex #%lu released" )
msg( Msg_RexxDebSemaReqEFail, "@RexxDeb: Unable to wait event #%lu, error: %ld", "@RexxDeb: Unable to wait event #%lu, error: %ld" )
msg( Msg_RexxDebSemaReqEOk, "@RexxDeb: Event #%lu waited", "@RexxDeb: Event #%lu waited" )
msg( Msg_RexxDebSemaReqMFail, "@RexxDeb: Unable to request mutex #%lu, error: %ld", "@RexxDeb: Unable to request mutex #%lu, error: %ld" )
msg( Msg_RexxDebSemaReqMOk, "@RexxDeb: Mutex #%lu requested", "@RexxDeb: Mutex #%lu requested" )
msg( Msg_RexxDebWinCentre, "@RexxDeb: BrkWinCentre window %lu string `%s' centered at line %d", "@RexxDeb: BrkWinCentre window %lu string `%s' centered at line %d" )
msg( Msg_RexxDebWinClear, "@RexxDeb: BrkWinClear clear window %lu", "@RexxDeb: BrkWinClear clear window %lu" )
msg( Msg_RexxDebWinClearLine, "@RexxDeb: BrkWinClearLine clear line in window %lu", "@RexxDeb: BrkWinClearLine clear line in window %lu" )
msg( Msg_RexxDebWinCode, "@RexxDeb: BrkWinCode window %lu put code %d", "@RexxDeb: BrkWinCode window %lu put code %d" )
msg( Msg_RexxDebWinColor, "@RexxDeb: BrkWinColor window %lu set color %x", "@RexxDeb: BrkWinColor window %lu set color %x" )
msg( Msg_RexxDebWinCoord, "@RexxDeb: BrkWinCoord window %lu coord is %d, %d", "@RexxDeb: BrkWinCoord window %lu coord is %d, %d" )
msg( Msg_RexxDebWinCreate, "@RexxDeb: BrkWinCreate created ", "@RexxDeb: BrkWinCreate created " )
msg( Msg_RexxDebWinCreate1, ", handle ", ", handle " )
msg( Msg_RexxDebWinCurX, "@RexxDeb: BrkWinGetCurX window %lu current X is %s", "@RexxDeb: BrkWinGetCurX window %lu current X is %s" )
msg( Msg_RexxDebWinCurY, "@RexxDeb: BrkWinGetCurY window %lu current Y is %s", "@RexxDeb: BrkWinGetCurY window %lu current Y is %s" )
msg( Msg_RexxDebWinCursor, "@RexxDeb: BrkWinSetPhCursor window %lu physical cursor %s", "@RexxDeb: BrkWinSetPhCursor window %lu physical cursor %s" )
msg( Msg_RexxDebWinCursorForced, "forced", "forced" )
msg( Msg_RexxDebWinCursorOptimized, "opimized", "opimized" )
msg( Msg_RexxDebWinDestroy, "@RexxDeb: BrkWinDestroy window %lu destroyed", "@RexxDeb: BrkWinDestroy window %lu destroyed" )
msg( Msg_RexxDebWinHeight, "@RexxDeb: BrkWinGetHeight window %lu height is %s", "@RexxDeb: BrkWinGetHeight window %lu height is %s" )
msg( Msg_RexxDebWinHide, "@RexxDeb: BrkWinHide hide window %lu", "@RexxDeb: BrkWinHide hide window %lu" )
msg( Msg_RexxDebWinIsColor, "@RexxDeb: BrkWinGetColor window %lu color is %s", "@RexxDeb: BrkWinGetColor window %lu color is %s" )
msg( Msg_RexxDebWinIsScroll, "@RexxDeb: BrkWinGetScroll window %lu scroll is %s", "@RexxDeb: BrkWinGetScroll window %lu scroll is %s" )
msg( Msg_RexxDebWinLeft, "@RexxDeb: BrkWinGetLeft window %lu left is %s", "@RexxDeb: BrkWinGetLeft window %lu left is %s" )
msg( Msg_RexxDebWinMove, "@RexxDeb: BrkWinMove window %lu moved to %d, %d", "@RexxDeb: BrkWinMove window %lu moved to %d, %d" )
msg( Msg_RexxDebWinPop, "@RexxDeb: BrkWinPop pop window %lu", "@RexxDeb: BrkWinPop pop window %lu" )
msg( Msg_RexxDebWinPush, "@RexxDeb: BrkWinPush push window %lu", "@RexxDeb: BrkWinPush push window %lu" )
msg( Msg_RexxDebWinScroll, "@RexxDeb: BrkWinSetScroll window %lu is %sscrolled", "@RexxDeb: BrkWinSetScroll window %lu is %sscrolled" )
msg( Msg_RexxDebWinScrollNo, "not ", "not " )
msg( Msg_RexxDebWinScrollYes, "", "" )
msg( Msg_RexxDebWinShow, "@RexxDeb: BrkWinShow show window %lu", "@RexxDeb: BrkWinShow show window %lu" )
msg( Msg_RexxDebWinString, "@RexxDeb: BrkWinString window %lu put '%s'", "@RexxDeb: BrkWinString window %lu put '%s'" )
msg( Msg_RexxDebWinTop, "@RexxDeb: BrkWinGetTop window %lu top is %s", "@RexxDeb: BrkWinGetTop window %lu top is %s" )
msg( Msg_RexxDebWinWidth, "@RexxDeb: BrkWinGetWidth window %lu width is %s", "@RexxDeb: BrkWinGetWidth window %lu width is %s" )
msg( Msg_RexxDebZReceiveFail, "@RexxDeb: BrkZReceive failed", "@RexxDeb: BrkZReceive failed" )
msg( Msg_RexxDebZReceiveOk, "@RexxDeb: BrkZReceive completed OK", "@RexxDeb: BrkZReceive completed OK" )
msg( Msg_RexxDebZSendFail, "@RexxDeb: BrkZSend failed", "@RexxDeb: BrkZSend failed" )
msg( Msg_RexxDebZSendOk, "@RexxDeb: BrkZSend completed OK", "@RexxDeb: BrkZSend completed OK" )
msg( Msg_RexxDebHydraFail, "@RexxDeb: BrkHydra failed", "@RexxDeb: BrkHydra failed" )
msg( Msg_RexxDebHydraOk, "@RexxDeb: BrkHydra completed OK", "@RexxDeb: BrkHydra completed OK" )
msg( Msg_RexxErrAddress, "REXX: %s p p `%s'", "REXX: %s illegal address `%s'" )
msg( Msg_RexxErrArgument, "REXX: %s p p㬥 #%d,  `%s'  楫 ᫠", "REXX: %s illegal arg #%d, found `%s' while expected integer" )
msg( Msg_RexxErrCallAction, "REXX: BrkCallAction 室  p㬥", "REXX: BrkCallAction need one argument" )
msg( Msg_RexxErrCharToCode, "REXX: BrkCharToCode 室  p㬥", "REXX: BrkCharToCode need one arg" )
msg( Msg_RexxErrClipPipe, " ᮧ  -pp.  訡 - %d", "Unable to create clip server pipe, error code %d" )
msg( Msg_RexxErrCodeToChar, "REXX: BrkCodeToChar 室  p㬥", "REXX: BrkCodeToChar need one arg" )
msg( Msg_RexxErrCodeToChar1, "REXX: BrkCodeToChar p p㬥 #%d,  `%s'  楫 ᫠ 襣 256", "REXX: BrkCodeToChar illegal arg #%d, found `%s' while expected integer less then 256" )
msg( Msg_RexxErrComBufByte, "REXX: BrkComBufferByte 室    ᫮ p㬥⮢  256", "REXX: BrkComBufferByte need one or many numeric arguments less then 256" )
msg( Msg_RexxErrComDial, "REXX: BrkComDial ᫨誮  p㬥⮢", "REXX: BrkComDial too many args" )
msg( Msg_RexxErrComDial1, "REXX: BrkComDial p p㬥 #%d, 㪠 `%s'   楫 ᫮", "REXX: BrkComDial illegal args #%d, found `%s' while expected integer" )
msg( Msg_RexxErrComDial2, "REXX: BrkComDial ⥫䮭  , ⮯", "REXX: BrkComDial no phone specified, abort" )
msg( Msg_RexxErrComGetString1, "REXX: BrkComGetString p p㬥⮬ p ᫮,   `%s'", "REXX: BrkComGetString 1st arg must me number, but found `%s'" )
msg( Msg_RexxErrComGetString2, "REXX: BrkComGetString p쨬 p㬥⮬ p Yes/No,   `%s'", "REXX: BrkComGetString 3d arg must me Yes/No, but found `%s'" )
msg( Msg_RexxErrComPutCode, "REXX: BrkComPutCode 室    ᫮ p㬥⮢  256", "REXX: BrkComPutCode need one or many numeric argument less then 256" )
msg( Msg_RexxErrComPutStr, "REXX: BrkComPutString 室  ⥪⮢ p㬥", "REXX: BrkComPutString needs one string argument" )
msg( Msg_RexxErrComTrace, "REXX: BrkComTrace 室 p   p㬥⮢", "REXX: BrkComTrace needs three or many args" )
msg( Msg_RexxErrComTrace1, "REXX: BrkComTrace p p㬥 #%d,  `%s'  楫 ᫠", "REXX: BrkComTrace illegal args #%d, found `%s' while expected integer" )
msg( Msg_RexxErrDisplayMode, "REXX: BrkDisplayMode 室  p㬥", "REXX: BrkDisplayMode need one arg" )
msg( Msg_RexxErrErrMsg, "REXX: BrkErrorMessage 室  ᫮ p㬥", "REXX: BrkErrorMessage needs one numeric argument" )
msg( Msg_RexxErrFlavour, "REXX: %s p 䫠p `%s'", "REXX: %s illegal flavour `%s'" )
msg( Msg_RexxErrLog, "REXX: BrkLog 室    p㬥⮢", "REXX: BrkLog needs one or many arguments" )
msg( Msg_RexxErrMelody, "REXX: BrkMelody p ᫮ p㬥⮢ %d,   4*n+1 p n>0", "REXX: BrkMelody illegal args count %d, must be 4*n+1 when n>0" )
msg( Msg_RexxErrMelody1, "REXX: BrkMelody p p㬥 #%d, `%s'  ᫮", "REXX: BrkMelody illegal argument #%d, `%s' must be a numeric" )
msg( Msg_RexxErrNodeChange1, "REXX: BrkNodeChange 室 p p㬥", "REXX: BrkNodeChange needs three args" )
msg( Msg_RexxErrNodeChangeIllDZA, "REXX: BrkNodeChange p p㬥 `%s'  `%s',  Yes  No", "REXX: BrkNodeChange illegal agrument `%s' for %s when expected Yes or No" )
msg( Msg_RexxErrNodeChangeIllFla, "REXX: BrkNodeChange p 䫠p `%s'  Immed/Crash/Direct/Normal/Hold", "REXX: BrkNodeChange illegal flavour `%s' when expected one of Immed, Crash, Direct, Normal, Hold" )
msg( Msg_RexxErrNodeChangeIllNum, "REXX: BrkNodeChange p p㬥 `%s'  `%s',  ᫮", "REXX: BrkNodeChange illegal agrument `%s' for `%s' when expected number" )
msg( Msg_RexxErrNodeChangeIllPar, "REXX: BrkNodeChange p pp `%s'", "REXX: BrkNodeChange illegal parameter: %s" )
msg( Msg_RexxErrNodeChangeWork, "REXX: BrkNodeChange p p p `%s'", "REXX: BrkNodeChange illegal work time: %s" )
msg( Msg_RexxErrNodeCopy, "REXX: BrkNodeCopy 室  p㬥","REXX: BrkNodeCopy needs two args" )
msg( Msg_RexxErrNodeFreq, "REXX: BrkNodeFreq 室    p㬥⮢", "REXX: BrkNodeFreq needs two or more args" )
msg( Msg_RexxErrNodeSend, "REXX: BrkNodeSend 室    p㬥⮢", "REXX: BrkNodeSend needs two or more args" )
msg( Msg_RexxErrPlay, "REXX: BrkPlay 室  p㬥", "REXX: BrkPlay need one argument" )
msg( Msg_RexxErrQueueAdd, "REXX: BrkQueueAdd 室    p㬥⮢", "REXX: BrkQueueAdd needs one or more args" )
msg( Msg_RexxErrQueueFind, "REXX: BrkQueueFind 室  p㬥", "REXX: BrkQueueFind needs one arg" )
msg( Msg_RexxErrQueueGet, "REXX: BrkQueueGet 室  p㬥", "REXX: BrkQueueGet needs one arg" )
msg( Msg_RexxErrQueueGet1, "REXX: BrkQueueGet p p㬥 #1,  `%s'  楫 ᫠", "REXX: BrkQueueGet illegal arg #1, found `%s' while expected integer" )
msg( Msg_RexxErrQueueReScan1, "REXX: BrkQueueReScan p p㬥 `%s'  Sync/ASync", "REXX: BrkQueueReScan found arg '%s' while expected Sync/ASync" )
msg( Msg_RexxErrQueueRemove, "REXX: BrkQueueRemove 室  p㬥", "REXX: BrkQueueRemove needs one arg" )
msg( Msg_RexxErrRandom, "REXX: BrkRandom 室  p㬥", "REXX: BrkRandom needs one arg" )
msg( Msg_RexxErrRandom1, "REXX: BrkRandom p p㬥 #1,  `%s'  楫 ᫠", "REXX: BrkRandom illegal arg #1, found `%s' while expected integer" )
msg( Msg_RexxErrRegisterFunc, "REXX: H ppp 㭪 %s, 訡 %d", "REXX: Unable to register function %s, error %d" )
msg( Msg_RexxErrRegisterSC, "REXX: H ppp p稪 , 訡 %d", "REXX: Unable to register subcommand handler, error %d" )
msg( Msg_RexxErrReturned, "REXX: p楤p %s p㫠 p 祭 `%s'  Yes/No/Yourself", "REXX: procedure %s returns illegal value `%s' while expected Yes/No/Yourself" )
msg( Msg_RexxErrSemaFnc, "REXX: 㭪 %s p p pp  ᥬp", "REXX: For function %s 1st arg must be semaphore name" )
msg( Msg_RexxErrSemaFnc1, "REXX: 㭪 %s p p pp  ᥬp", "REXX: For function %s 1st arg must be semaphore handle" )
msg( Msg_RexxErrSemaWait, "REXX: 㭪 %s p p pp Wait/NoWait  p  ᥪ㭤", "REXX: For function %s 2nd arg must be Wait/NoWait or time in miliseconds" )
msg( Msg_RexxErrSound, "REXX: BrkSound 室  ᫮ p㬥", "REXX: BrkSound need two numeric arguments" )
msg( Msg_RexxErrTranslatePhone, "REXX: BrkTranslatePhone 室  p㬥", "REXX: BrkTranslatePhone needs one arg" )
msg( Msg_RexxErrWinCentre, "REXX: BrkWinCentre 室 p p㬥", "REXX: BrkWinCentre needs three args" )
msg( Msg_RexxErrWinCentre1, "REXX: BrkWinCentre p p㬥 #%d,  `%s'  楫 ᫠", "REXX: BrkWinCentre illegal arg #%d, found `%s' while expected integer" )
msg( Msg_RexxErrWinClear, "REXX: BrkWinClear 室  p㬥", "REXX: BrkWinClear needs one arg" )
msg( Msg_RexxErrWinClearLine, "REXX: BrkWinClearLine 室  p㬥", "REXX: BrkWinClearLine needs one arg" )
msg( Msg_RexxErrWinCode, "REXX: BrkWinCode 室  p㬥", "REXX: BrkWinCode needs two arg" )
msg( Msg_RexxErrWinCode1, "REXX: BrkWinCode p p㬥 #%d,  `%s'  楫 ᫠ 襣 256", "REXX: BrkWinCode illegal arg #%d, found `%s' while expected integer less then 256" )
msg( Msg_RexxErrWinColor, "REXX: BrkWinColor 室  p㬥", "REXX: BrkWinColor needs two args" )
msg( Msg_RexxErrWinColor1, "REXX: BrkWinColor p p㬥 #%d,  `%s'  楫 ᫠ 襣 256", "REXX: BrkWinColor illegal arg #%d, found `%s' while expected integer less then 256" )
msg( Msg_RexxErrWinCoord, "REXX: BrkWinCoord 室 p p㬥", "REXX: BrkWinCoord needs three args" )
msg( Msg_RexxErrWinCoord1, "REXX: BrkWinCoord p p㬥 #%d,  `%s'  楫 ᫠", "REXX: BrkWinCoord illegal arg #%d, found `%s' while expected integer" )
msg( Msg_RexxErrWinCreate, "REXX: BrkWinCreate 室 p   p㬥⮢", "REXX: BrkWinCreate needs four or more args" )
msg( Msg_RexxErrWinCreate1, "REXX: BrkWinCreate p p㬥 #%d,  `%s'  楫 ᫠", "REXX: BrkWinCreate illegal args #%d, found `%s' while expected integer" )
msg( Msg_RexxErrWinCreate2, "REXX: BrkWinCreate p ⨯ ⮢,  `%s'  Single/Double/None", "REXX: BrkWinCreate illegal border type, found `%s' while expected Single/Double/None" )
msg( Msg_RexxErrWinCreate3, "REXX: BrkWinCreate p ⨯ ⥭,  `%s'  LowerRight/LowerLeft/UpperRight/UpperLeft", "REXX: BrkWinCreate illegal shade type, found `%s' while expected LowerRight/LowerLeft/UpperRight/UpperLeft" )
msg( Msg_RexxErrWinDestroy, "REXX: BrkWinGetDestroy 室  p㬥", "REXX: BrkWinGetDestroy needs one arg" )
msg( Msg_RexxErrWinGetColor, "REXX: BrkWinGetColor 室  p㬥", "REXX: BrkWinGetColor needs one arg" )
msg( Msg_RexxErrWinGetCurX, "REXX: BrkWinGetCurX 室  p㬥", "REXX: BrkWinGetCurX needs one arg" )
msg( Msg_RexxErrWinGetCurY, "REXX: BrkWinGetCurY 室  p㬥", "REXX: BrkWinGetCurY needs one arg" )
msg( Msg_RexxErrWinGetHeight, "REXX: BrkWinGetHeight 室  p㬥", "REXX: BrkWinGetHeight needs one arg" )
msg( Msg_RexxErrWinGetLeft, "REXX: BrkWinGetLeft 室  p㬥", "REXX: BrkWinGetLeft needs one arg" )
msg( Msg_RexxErrWinGetScroll, "REXX: BrkWinGetScroll 室  p㬥", "REXX: BrkWinGetScroll needs one arg" )
msg( Msg_RexxErrWinGetTop, "REXX: BrkWinGetTop 室  p㬥", "REXX: BrkWinGetTop needs one arg" )
msg( Msg_RexxErrWinGetWidth, "REXX: BrkWinGetWidth 室  p㬥", "REXX: BrkWinGetWidth needs one arg" )
msg( Msg_RexxErrWinHide, "REXX: BrkWinHide 室  p㬥", "REXX: BrkWinHide needs one arg" )
msg( Msg_RexxErrWinMove, "REXX: BrkWinMove 室 p p㬥", "REXX: BrkWinMove needs three args" )
msg( Msg_RexxErrWinMove1, "REXX: BrkWinMove p p㬥 #%d,  `%s'  楫 ᫠", "REXX: BrkWinMove illegal arg #%d, found `%s' while expected integer" )
msg( Msg_RexxErrWinPop, "REXX: BrkWinPop 室  p㬥", "REXX: BrkWinPop needs one arg" )
msg( Msg_RexxErrWinPush, "REXX: BrkWinPush 室  p㬥", "REXX: BrkWinPush needs one arg" )
msg( Msg_RexxErrWinSetPhCursor, "REXX: BrkWinSetPhCursor 室    p㬥", "REXX: BrkWinSetPhCursor needs one or two args" )
msg( Msg_RexxErrWinSetPhCursor1, "REXX: BrkWinSetPhCursor p p,  `%s'  Force/Optimal", "REXX: BrkWinSetPhCursor illegal mode, found `%s' while expected Force/Optimal" )
msg( Msg_RexxErrWinSetScroll, "REXX: BrkWinSetScroll 室  p㬥", "REXX: BrkWinSetScroll needs two args" )
msg( Msg_RexxErrWinSetScroll1, "REXX: BrkWinSetScroll p p,  `%s'  Yes/No", "REXX: BrkWinSetScroll illegal mode, found `%s'  when expected Yes/No" )
msg( Msg_RexxErrWinShow, "REXX: BrkWinShow 室  p㬥", "REXX: BrkWinShow needs one arg" )
msg( Msg_RexxErrWinString, "REXX: BrkWinString 室  p㬥", "REXX: BrkWinString needs two args" )
msg( Msg_RexxExecute, "REXX: 믮 %s%s%s%s%s%s%s%s%s%s%s%s%s", "REXX: Execute %s%s%s%s%s%s%s%s%s%s%s%s%s" )
msg( Msg_RexxIllegalCmd, "REXX:   p  pp", "REXX: Null command passed to command handler" )
msg( Msg_RexxIllegalFlavour, "REXX: p楤p p㫠  䫠p - `%s'", "REXX: Unknown flavour returned - '%s'" )
msg( Msg_RexxNoFile, "REXX:  `%s'  ", "REXX: %s - No such file found" )
msg( Msg_RexxNullArg, "REXX: p饭 p㬥 #%d p 맮 %s", "REXX: Missing arg #%d on call %s" )
msg( Msg_RexxReturned, "@RexxDeb:  '%s', rc=%d, REXX rc=%d", "@RexxDeb: Returned with '%s', rc=%d, REXX rc=%d" )
msg( Msg_RexxUnableCmd, "REXX: H 믮 `%s', 訡 %d%s%s", "REXX: Unable to execute '%s', error %d%s%s" )
msg( Msg_RexxUnableCmd1, "  ", " for " )
msg( Msg_RexxWinNotValid, "REXX: %s p 㪠⥫  `%s'    ᫮", "REXX: %s illegal window handle `%s' or non-integer value" )
msg( Msg_RexxZReceiveErr, "REXX: BrkZReceive p p㬥,  `%s'  ZMO/ZAP/DZA", "REXX: BrkZReceive illegal arg, found `%s' while expected ZMO/ZAP/DZA" )
msg( Msg_RexxZSendErr, "REXX: BrkZSend 室    p㬥", "REXX: BrkZSend needs one or two args" )
msg( Msg_RexxZSendErr1, "REXX: BrkZSend p p㬥,  `%s'  ZMO/ZAP/DZA", "REXX: BrkZSend illegal arg, found `%s' while expected ZMO/ZAP/DZA" )
msg( Msg_ScrAbortMdm, "p뢠", "Abort" )
msg( Msg_ScrAction, ":", "  Mode:" )
msg( Msg_ScrAppDiff,   " H:", "NodeDiff:" )
msg( Msg_ScrAppDone,   "믮:", "    Done:" )
msg( Msg_ScrAppList,   " H:", "NodeList:" )
msg( Msg_ScrAppTitle, "  ", " Apply " )
msg( Msg_ScrCheckCtl, "pp Ctl", "Check Ctl" )
msg( Msg_ScrCmpBuilding, "p...", "Building..." )
msg( Msg_ScrCmpDone,   "믮:", "    Done:" )
msg( Msg_ScrCmpName,   " H:", "NodeList:" )
msg( Msg_ScrCmpNet,    "     :", "     Net:" )
msg( Msg_ScrCmpRegion, "   :", "  Region:" )
msg( Msg_ScrCmpSorting, "pp...", "Sorting..." )
msg( Msg_ScrCmpTitle, "  ", " Compile " )
msg( Msg_ScrCmpTotal,  "    ⮣:", "   Total:" )
msg( Msg_ScrCmpZone,   "     :", "    Zone:" )
msg( Msg_ScrContinue, " p ", " Continue " )
msg( Msg_ScrCopy, "p...", "Copy mail..." )
msg( Msg_ScrCost, "p", "Big cost" )
msg( Msg_ScrDisable, "p饭", "Disable" )
msg( Msg_ScrEmsiAbort, "⮯ EMSI", "EMSI Abort" )
msg( Msg_ScrEmsiDeb1, "EMSI: Receiving body of EMSI_DAT", "EMSI: Receiving body of EMSI_DAT" )
msg( Msg_ScrEmsiDeb2, "EMSI: p ⥫ EMSI_DAT pp   4", "EMSI: p ⥫ EMSI_DAT pp   4" )
msg( Msg_ScrEmsiDeb3, "EMSI: p ⥫ EMSI_DAT    奪", "EMSI: p ⥫ EMSI_DAT    奪" )
msg( Msg_ScrEmsiDeb4, "EMSI: p ⥫ EMSI_DAT p⪨ ,  %d, p﫨 %d", "EMSI: p ⥫ EMSI_DAT p⪨ ,  %d, p﫨 %d" )
msg( Msg_ScrEmsiDeb5, "EMSI: p ⥫ EMSI_DAT 訡 CRC `%s'  `%s'", "" )
msg( Msg_ScrEmsiDeb6, "EMSI: p ⥫ EMSI_DAT -  p", "EMSI: p ⥫ EMSI_DAT -  p" )
msg( Msg_ScrEmsiDeb7, "EMSI: H ᬮ ᫠ %s - %d", "EMSI: H ᬮ ᫠ %s - %d" )
msg( Msg_ScrEmsiDeb8, "EMSI: ᫠ %s", "EMSI: ᫠ %s" )
msg( Msg_ScrEmsiDeb9, "EMSI:  I/⢥", "EMSI:  I/⢥" )
msg( Msg_ScrEmsiDebA, "EMSI:  I/맮", "EMSI:  I/맮" )
msg( Msg_ScrEmsiDebB, "EMSI:  ` \\r'", "EMSI:  ` \\r'" )
msg( Msg_ScrEmsiDebC, "EMSI: 뫠 EMSI_DAT", "EMSI: 뫠 EMSI_DAT" )
msg( Msg_ScrEmsiDebD, "EMSI: EMSI_DAT  ᫠ - %d", "EMSI: EMSI_DAT  ᫠ - %d" )
msg( Msg_ScrEmsiDebE, "EMSI: EMSI_DAT ᫠", "EMSI: EMSI_DAT ᫠" )
msg( Msg_ScrEmsiDebF, "EMSI:  II/p", "EMSI:  II/p" )
msg( Msg_ScrEmsiDebG, "EMSI: 誮  ⮪", "EMSI: 誮  ⮪" )
msg( Msg_ScrEmsiDebH, "EMSI: Hp쭮 p襭", "EMSI: Hp쭮 p襭" )
msg( Msg_ScrEmsiDebI, "EMSI: t1 ⠩", "EMSI: t1 ⠩" )
msg( Msg_ScrEmsiDebJ, "EMSI: t2 ⠩", "EMSI: t2 ⠩" )
msg( Msg_ScrEmsiDebK, "EMSI: p   REQ/HBT", "EMSI: p   REQ/HBT" )
msg( Msg_ScrEmsiDebL, "EMSI:  II/p", "EMSI:  II/p" )
msg( Msg_ScrEmsiDebM, "EMSI: p   HBT", "EMSI: p   HBT" )
msg( Msg_ScrEmsiDebN, "EMSI: 訡  DAT", "EMSI: 訡  DAT" )
msg( Msg_ScrEmsiDebO, "EMSI:    ⠪  %d", "EMSI:    ⠪  %d" )
msg( Msg_ScrEmsiDeb_NoCD, "EMSI: H CD  p", "EMSI: H CD  p" )
msg( Msg_ScrEmsiItemDeb1, "EMSIItem: , .", "EMSIItem: , ." )
msg( Msg_ScrEmsiItemDeb2, "EMSIItem:  `%c'  砫 `%s'", "EMSIItem:  `%c'  砫 `%s'" )
msg( Msg_ScrEmsiItemDeb3, "EMSIItem: 諨 `%s'  %c%c, rc=%d", "EMSIItem: 諨 `%s'  %c%c, rc=%d" )
msg( Msg_ScrEmsiItemDeb4, "EMSIItem: *item==NULL", "EMSIItem: *item==NULL" )
msg( Msg_ScrEmsiModeA1, "Sync/", "Sync/A" )
msg( Msg_ScrEmsiModeC1, "Sync/", "Sync/C" )
msg( Msg_ScrEmsiModeR2, "EMSI/p", "EMSI/R" )
msg( Msg_ScrEmsiModeT2, "EMSI/", "EMSI/S" )
msg( Msg_ScrEmsiSubstAKA, "⠢塞  %s", "Substitute AKA %s" )
msg( Msg_ScrError, " 訡 ", " Error " )
msg( Msg_ScrError1, "訡", "Error" )
msg( Msg_ScrEscLeft, "⠫ %d ᥪ.", "%d sec left" )
msg( Msg_ScrEscPress, "  Esc ", " Esc pressed " )
msg( Msg_ScrEscQuest, "⢨⥫쭮 ࢠ? (Y/N)", "Really to abort? (Y/N)" )
msg( Msg_ScrEven, "⨥: ", " Event: " )
msg( Msg_ScrEvenNone, "H", "None" )
msg( Msg_ScrEvenTime, "  p: ", "  Time: " )
msg( Msg_ScrFrom, " ...", "Catch mail..." )
msg( Msg_ScrHelpCache, " %d%%,  %d%%", "Cache %d%%, hit %d%%" )
msg( Msg_ScrHelpStatOS, "p㠫쭠  %luk", "Virtual memory used %luk" )
msg( Msg_ScrHelpTitle, " ᪠ ", " Help " )
msg( Msg_ScrHold, "H 㤥", "Hold" )
msg( Msg_ScrIdleTime, "㧠 %d ᥪ.", "Wait %d sec" )
msg( Msg_ScrIllAddress, "Hp p ", "Illegal address " )
msg( Msg_ScrInfoEmsiDone, "EMSI 믮", "EMSI done" )
msg( Msg_ScrInfoEmsiErr, "EMSI 㤠筮", "EMSI failed" )
msg( Msg_ScrInfoNone, "<祣>", "<None>" )
msg( Msg_ScrInfoSecs, "ᥪ", "sec" )
msg( Msg_ScrLoginRequested, "RLogIn", "RLogIn" )
msg( Msg_ScrNoCall, "H ", "No Call" )
msg( Msg_ScrNoFreeMail, "H ᢮ 䫠p  ", "No free flavours for " )
msg( Msg_ScrNoMail, "H .?lo  Binkley Outbound  ", "Not .?lo found in Binkley outbound for " )
msg( Msg_ScrNotFound, "H  ", "Not found" )
msg( Msg_ScrNothing, "祣", "Nothing" )
msg( Msg_ScrOurs, "H", "Ours" )
msg( Msg_ScrPrmtAddr, "p:", " Addr:" )
msg( Msg_ScrPrmtAll,    "      ", " All    " )
msg( Msg_ScrPrmtCancel, " ⬥    ", " Cancel " )
msg( Msg_ScrPrmtChange, "  ", " Change " )
msg( Msg_ScrPrmtCrash,  " p筮  ", " Crash  " )
msg( Msg_ScrPrmtDirect, " pאַ   ", " Direct " )
msg( Msg_ScrPrmtDrop, " ⬥  ", " Drop " )
msg( Msg_ScrPrmtFREQ, " p ", " FREQ " )
msg( Msg_ScrPrmtFile, ": ", "File: " )
msg( Msg_ScrPrmtFromTxt, "", "From" )
msg( Msg_ScrPrmtHold,   " H ", " Hold   " )
msg( Msg_ScrPrmtImmed,  "   ", " Immed  " )
msg( Msg_ScrPrmtNormal, " 筮  ", " Normal " )
msg( Msg_ScrPrmtOK,     " 믮 ", " DoIt!  " )
msg( Msg_ScrPrmtPoll, "  ", " Poll " )
msg( Msg_ScrPrmtSend, " p ", " Send " )
msg( Msg_ScrPrmtToTxt, "", "To" )
msg( Msg_ScrQEntInfo01,  " ", "Mon " )
msg( Msg_ScrQEntInfo02,  "p ", "Tue " )
msg( Msg_ScrQEntInfo03,  "p ", "Wed " );
msg( Msg_ScrQEntInfo04,  " ", "Thu " )
msg( Msg_ScrQEntInfo05,  " ", "Fri " )
msg( Msg_ScrQEntInfo06,  " ", "Sat " )
msg( Msg_ScrQEntInfo07,  " ", "San " )
msg( Msg_ScrQEntInfo08,  "    ", "    " );
msg( Msg_ScrQEntInfo09,  "    ", "    " )
msg( Msg_ScrQEntInfo10, "                           1 1 1 1 1 1 1 1 1 1 2 2 2 2", "                           1 1 1 1 1 1 1 1 1 1 2 2 2 2" )
msg( Msg_ScrQEntInfo11, "       0 1 2 3 4 5 6 7 8 9 0 1 2 3 4 5 6 7 8 9 0 1 2 3", "       0 1 2 3 4 5 6 7 8 9 0 1 2 3 4 5 6 7 8 9 0 1 2 3" )
msg( Msg_ScrQueEmpty, "* ।  *", "*** Empty queue ***" )
msg( Msg_ScrQueKbdAA, "#筮 ⢥  ", "#Manual answer" )
msg( Msg_ScrQueKbdAC, "#筮   %s", "#Manual call of %s" )
msg( Msg_ScrQueKbdACTtl, "  p   ", " Please enter manual call address " )
msg( Msg_ScrQueKbdAI, "樠", "Init modem" )
msg( Msg_ScrQueKbdAM, "#ப   `%s'", "#String into modem: %s" )
msg( Msg_ScrQueKbdAMTtl, "  ப  ।   ", " Please enter string for modem " )
msg( Msg_ScrQueKbdAN, "#塞 p 䠩  %s", "#Drop FREQ from %s" )
msg( Msg_ScrQueKbdANTtl, "  p  ⬥ p ", " Please enter address for drop FREQ" )
msg( Msg_ScrQueKbdARTtl, "   REXX p楤p ", " Please enter REXX procedure name " )
msg( Msg_ScrQueKbdAX, " Alt-X,  p! :-(", "!Alt-X pressed, complete operation. :-(" )
msg( Msg_ScrQueTitle, "                        /H    ICDNHR ﭨ", "  Node                        Con/Bad  Mail  Files ICDNHR State" )
msg( Msg_ScrQueView, " ᬮ p ", " View mail queue " )
msg( Msg_ScrQueueSortByAddr, "p", "Address" )
msg( Msg_ScrQueueSortByAddrDec, "p", "Address" )
msg( Msg_ScrQueueSortByAge, "p", "Age" )
msg( Msg_ScrQueueSortByAgeDec, "p", "Age" )
msg( Msg_ScrQueueSortByNoSort, "Hpp", "No Sort" )
msg( Msg_ScrQueueSortByPriority, "pp", "Priority" )
msg( Msg_ScrQueueSortByPriorityDec, "pp", "Priority" )
msg( Msg_ScrQueueSortBySize, "p", "Size" )
msg( Msg_ScrQueueSortBySizeDec, "p", "Size" )
msg( Msg_ScrReadQueue, "।", "Read queue" )
msg( Msg_ScrResetMdm, " ", "Reset modem" )
msg( Msg_ScrRing, " %d (%d ᥪ)", "RING %d (%d sec)" )
msg( Msg_ScrScan, " ஢ ", " Scanning " )
msg( Msg_ScrSesCPS, "", "CPS" )
msg( Msg_ScrSesCall, "", "call" )
msg( Msg_ScrSesExtern, "譥 ᮥ", "External connect" )
msg( Msg_ScrSesFiles, "", "Files" )
msg( Msg_ScrSesForUs,  "  ", "For  us" )
msg( Msg_ScrSesFromUs, " ", "From us" )
msg( Msg_ScrSesIncoming, "室騩", "Incoming" )
msg( Msg_ScrSesMail, "", "Mail" )
msg( Msg_ScrSesOutgoing, "室騩", "Outgoing" )
msg( Msg_ScrSesTotal, "⮣", "Total" )
msg( Msg_ScrSession, "", "Session" )
msg( Msg_ScrTheEnd, "室", "Exit" )
msg( Msg_ScrTimeWait, "H p", "Not worked" )
msg( Msg_ScrUnDial, "H p", "Undialable" )
msg( Msg_ScrUnpublishedPhone, "-Unpublished-", "-Unpublished-" )
msg( Msg_ScrViewAcceptable,  "᪠: ", "Acceptable: " )
msg( Msg_ScrViewAge, "p: ", "Age: " )
msg( Msg_ScrViewCallable, ": ", "Callable: " )
msg( Msg_ScrViewEchos, "  ", "Echos" )
msg( Msg_ScrViewFREQs, "", "FREQs" )
msg( Msg_ScrViewFiles, "", "Files" )
msg( Msg_ScrViewFreq, " pᬮp  FREQ ", " View FREQ base " )
msg( Msg_ScrViewFreqT1, "  p              ᫥                         ",   "  Address               Last          Month            Week            Day" )
msg( Msg_ScrViewFreqT2, "                            p    pp  p    pp  p pp", "                        Date     Time      Size   Time      Size   Time   Size" )
msg( Msg_ScrViewHdrCrash,  "p筮",  "Crash" )
msg( Msg_ScrViewHdrDirect, "pאַ",   "Direct" )
msg( Msg_ScrViewHdrHold, "H", "Hold" )
msg( Msg_ScrViewHdrImmed,  "",  "Immed" )
msg( Msg_ScrViewHdrLine, "----------", "--------" )
msg( Msg_ScrViewHdrNormal, "筮",  "Normal" )
msg( Msg_ScrViewLastTry, "⪠: ", "Last try: " )
msg( Msg_ScrViewMails, "", "Mails" )
msg( Msg_ScrViewNo, "H", "No" )
msg( Msg_ScrViewNoPhone, "*** H ⥫䮭 p ***", "*** Undefined phone ***" )
msg( Msg_ScrViewNotListed, "*** H p樨 ***", "*** Unlisted node ***" )
msg( Msg_ScrViewPassword1, " 饭 p: ", " Password protected: " )
msg( Msg_ScrViewPassword2, " ", " " )
msg( Msg_ScrViewPassword3, " H 饭 p ", " Non password protected " )
msg( Msg_ScrViewPoll, ": ", "Poll: " )
msg( Msg_ScrViewPressAnyKey, "H  ESC", "Press ESC key" )
msg( Msg_ScrViewTotal, "⮣ %d ⮢, =%lu =%lu =%lu (H Enter  Esc)", "Total %d items, Mail=%lu XMail=%lu Files=%lu (Press Enter or Esc)" )
msg( Msg_ScrViewYes, "", "Yes" )
msg( Msg_ScrWaitCompiler, "p", "Compiler" )
msg( Msg_ScrWaitConnAbort, "pp뢠", "Aborting" )
msg( Msg_ScrWaitConnForce, "pp", "Redial" )
msg( Msg_ScrWasAnswer, " ⢥: ", "Answer: " )
msg( Msg_ScrWasCall,   ": ", "  Call: " )
msg( Msg_ScrWasTime,   " p: ", "  Used: " )
msg( Msg_SemCreated, "p `%s' ᮧ", "Semaphore created: %s" )
msg( Msg_SemDelNotExist, "H 㤠 騩 ᥬp `%s'", "No semaphore %s exist, remove failed" )
msg( Msg_SemNotCreated, "H ᮧ ᥬp `%s', 訡 %d", "Unable to create semaphore %s, error %d" )
msg( Msg_SemNotPosted, "H  ᥬp `%s', 訡 %d", "Unable to post semaphore %s, error %d" )
msg( Msg_SemNotRemoved, "H 㤠 ᥬp `%s', 訡 %d", "Unable to remove semaphore %s, error %d" )
msg( Msg_SemNotReseted, "H  ᥬp `%s', 訡 %d", "Unable to reset semaphore %s, error %d" )
msg( Msg_SemNotWaited, "H  ᥬp `%s', 訡 %d", "Unable to wait semaphore %s, error %d" )
msg( Msg_SemPostNotExist, "H p ᥬp  ` `%s', 訡 %d", "Unable to open semaphore %s for post, error %d" )
msg( Msg_SemPosted, "p `%s' ", "Semaphore posted: %s" )
msg( Msg_SemRemoved, "p `%s' 㤠", "Semaphore removed: %s" )
msg( Msg_SemResetNotExist, "H p ᥬp  ᪠ `%s', 訡 %d", "Unable to open semaphore %s for reset, error %d" )
msg( Msg_SemReseted, "p `%s' 饭 (%lu)", "Semaphore reset: %s (%lu)" )
msg( Msg_SemSplNotPosted, "H  ᥬp ᯫp, 訡 %d", "Unable to post splitter semaphore, error %d" )
msg( Msg_SemSplNotReseted, "H  ᥬp ᯫp, 訡 %d", "Unable to reset splitter semaphore, error %d" )
msg( Msg_SemWait, " ᥬp `%s'", "Waiting semaphore: %s" )
msg( Msg_SemWaitErr, "H p  ᥬp `%s', 訡 %d", "Unable to query waited semaphore %s, error %d" )
msg( Msg_SemWaitNotExist, "H p ᥬp   `%s', 訡 %d", "Unable to open semaphore %s for wait, error %d" )
msg( Msg_SemWaited, "# ᥬp `%s' 믮", "#Waiting semaphore %s done" )
msg( Msg_SesCalling, "뢠 %s %s", "Calling %s %s" )
msg( Msg_SesCollision, "", "Collision" )
msg( Msg_SesCompleted, ", %s%s, %lu/%lu, %s/%s%s", "Done, %s%s, %lu/%lu, %s/%s%s" )
msg( Msg_SesDayTimeFREQLim, "p襭  p  , ⮯", "Day TIME limit exceeded" )
msg( Msg_SesDayTimeFREQLimAns, "Day TIME limit exceeded, last sent file `", "Day TIME limit exceeded, last sent file `" )
msg( Msg_SesDetectDCD, "㦥 DCD", "DCD high" )
msg( Msg_SesFREQLimAort, "' Remaining file(s) are ignored.\r\nSorry, Line too bad.\r\n\r\n", "' Remaining file(s) are ignored.\r\nSorry, Line too bad.\r\n\r\n" )
msg( Msg_SesFREQNotAtThis, "#  p  pp襭 䠩 p", "#FREQ not supported by remote at this time" )
msg( Msg_SesFREQNotSupp, "#⥬  p 䠩 p", "#FREQ not supported by remote" )
msg( Msg_SesFREQNotZMH, " ZMH 䠩 p  뫠", "FREQ not sent at ZMH" )
msg( Msg_SesFREQOnOut, "p  室饩 ᨨ pp", "FREQ from us on outgoing session ignored" )
msg( Msg_SesFREQOnlyListed, "# p ⮫쪮   ⥬", "#FREQ only for listed nodes" )
msg( Msg_SesFREQOnlyListedAns, "File requests on my system are allowed ONLY for listed systems.\r\nSorry.\r\n\r\n", "File requests on my system are allowed ONLY for listed systems.\r\nSorry.\r\n\r\n" )
msg( Msg_SesFREQOnlyProtect, "# p ⮫쪮  ஫ ", "#FREQ only for protected links" )
msg( Msg_SesFREQOnlyProtectAns, "File requests on my system are allowed ONLY for protected links.\r\nSorry.\r\n\r\n", "File requests on my system are allowed ONLY for protected links.\r\nSorry.\r\n\r\n" )
msg( Msg_SesFREQPrcDaySize, "-== Daily SIZE limit exceeded ==-", "-== Daily SIZE limit exceeded ==-" )
msg( Msg_SesFREQPrcDayTime, "-== Daily TIME limit exceeded ==-", "-== Daily TIME limit exceeded ==-" )
msg( Msg_SesFREQPrcErr, "I can`t process Your file requst - I/O error:\r\n", "I can`t process Your file requst - I/O error:\r\n" )
msg( Msg_SesFREQPrcErrEnd, "\r\nSorry.", "\r\nSorry." )
msg( Msg_SesFREQPrcMonthSize, "-== Monthly SIZE limit exceeded ==-", "-== Monthly SIZE limit exceeded ==-" )
msg( Msg_SesFREQPrcMonthTime, "-== Monthly TIME limit exceeded ==-", "-== Monthly TIME limit exceeded ==-" )
msg( Msg_SesFREQPrcSendAs, " as:\r\n", " as:\r\n" )
msg( Msg_SesFREQPrcSesSize, "-== Session SIZE limit exceeded ==-", "-== Session SIZE limit exceeded ==-" )
msg( Msg_SesFREQPrcSesTime, "-== Session TIME limit exceeded ==-", "-== Session TIME limit exceeded ==-" )
msg( Msg_SesFREQPrcWeekSize, "-== Weekly SIZE limit exceeded ==-", "-== Weekly SIZE limit exceeded ==-" )
msg( Msg_SesFREQPrcWeekTime, "-== Weekly TIME limit exceeded ==-", "-== Weekly TIME limit exceeded ==-" )
msg( Msg_SesFREQRemove, " p `%s'", "Remove FREQ %s" )
msg( Msg_SesFREQSearch, " `%s'", "Searching %s" )
msg( Msg_SesFREQSearchFail, "-== File not found ==-\r\n", "-== File not found ==-\r\n" )
msg( Msg_SesFREQToSlow, "p ᮥ   䠩 pᮢ", "Too slow connection speed for FREQ" )
msg( Msg_SesFREQToSlowAns, "Sorry, Your modem is too slow for file request from my system.\r\nYou was connected at ", "Sorry, Your modem is too slow for file request from my system.\r\nYou was connected at " )
msg( Msg_SesFREQUsNotAtThis, "#  p  䠩 pᮢ", "#FREQs are not supported at this time" )
msg( Msg_SesFREQUsNotAtThisAns, "My system doesn`t support file requests at this time.\r\nSorry.\r\n\r\n", "My system doesn`t support file requests at this time.\r\nSorry.\r\n\r\n" )
msg( Msg_SesFREQUsNotSupp, "# p  p", "#FREQs are not supported" )
msg( Msg_SesFREQUsNotSuppAns, "My system doesn`t support file request.\r\nSorry.\r\n\r\n", "My system doesn`t support file request.\r\nSorry.\r\n\r\n" )
msg( Msg_SesFailed, "  﫠, %s%s%s", "Session failed, %s%s%s" )
msg( Msg_SesHandshakeErr, "訡 䨪樨", "Handshake retry count expired" )
msg( Msg_SesHookIll, "Rexx: SendThisFile p p 祭 `%s'  %s, %s", "Rexx: SendThisFile return illegal `%s' for %s, %s" )
msg( Msg_SesHookNo, "Rexx: SendThisFile ᪠  뫠 %s", "Rexx: SendThisFile say: NO SEND %s please" )
msg( Msg_SesIncoming, "室騩", "Incoming" )
msg( Msg_SesMonthTimeFREQLim, "#p襭  p  , ⮯", "#Monthly TIME limit exceeded" )
msg( Msg_SesMonthTimeFREQLimAns, "Monthly TIME limit exceeded, last sent file `", "Monthly TIME limit exceeded, last sent file `" )
msg( Msg_SesNeedPassword, "Sorry! Link between Your and my system must be protected. Meanwhile ", "Sorry! Link between Your and my system must be protected. Meanwhile " )
msg( Msg_SesNeedPassword1, "a password wasn`t specified.", "a password wasn`t specified." )
msg( Msg_SesNeedPassword2, "a wrong password was specified - `", "a wrong password was specified - `" )
msg( Msg_SesNeedPassword3, "'.", "'." )
msg( Msg_SesNeedPassword4, " The following AKA caused password violation: ", " The following AKA caused password violation: " )
msg( Msg_SesNeedPassword5, ". For resolve this problem please contact to ", ". For resolve this problem please contact to " )
msg( Msg_SesNeedPassword6, " means a phone or another way.", " means a phone or another way." )
msg( Msg_SesNoAnswer, "#!    ⢥砥", "#!No answer available at this time" )
msg( Msg_SesNoAvailAka, " ⨬ AKA", "No accessible AKA" )
msg( Msg_SesNoCall, "#!  !", "#!No calls are available at this time" )
msg( Msg_SesNoFREQLim, "  䠩 p p  ", "No FREQ limits will be available" )
msg( Msg_SesNoHandshake, "६ 䨪樨 ⥪", "Handshake timed out" )
msg( Msg_SesNoProcAvail, "%s  㤥 ", "%sRunning processes is unavailable" )
msg( Msg_SesNoProcOut, "OutBound    䨣樨. ", "Missing OutBound in Brake!.Ctl" )
msg( Msg_SesNoProtocols, " ᮢ⨬ ⮪", "No compatible file transfer protocols" )
msg( Msg_SesNoSendAvail, "㦥 %s, ।  ந", "Detected %s link code, no send phase available" )
msg( Msg_SesNoSendEmpty, "⮩ `%s'  p,    %s", "Empty %s not sent, %s" )
msg( Msg_SesNoSendFREQZMH, "砫 ZMH - ⮪ 襭 䠩  ।", "ZMH starts - rest of FREQed files not sent" )
msg( Msg_SesNoSendFREQZMHAns, "Sorry, on my system started ZMH. Rest of FREQed files are ignored.\r\n\r\n", "Sorry, on my system started ZMH. Rest of FREQed files are ignored.\r\n\r\n" )
msg( Msg_SesNoSendHXT, "㦥 HXT. । `%s'  ந - %s", "HXT link code detected. %s delayed - %s" )
msg( Msg_SesNoSendOnlineZMH, "砫 ZMH - ⮪  ⢥  ।", "ZMH starts - rest of online answer is not sent" )
msg( Msg_SesNoSendOnlineZMHAns, "Sorry, on my system started ZMH. Rest of online answer is ignored.\r\n\r\n", "Sorry, on my system started ZMH. Rest of online answer is ignored.\r\n\r\n" )
msg( Msg_SesNoSendPUP, "㦥 PUP,  AKA   ।", "Detected PUP link code, no mail for AKA will sent" )
msg( Msg_SesNoSendZMH, " ZMH । `%s'  ந - %s", "ZMH at this time. %s delayed - %s" )
msg( Msg_SesNonAccept, " %s  饭", "Access denied for %s" )
msg( Msg_SesNonAccept1, " pp, %s%s", "Session aborted, %s%s" )
msg( Msg_SesNothingFor, "#祣   %s", "#Nothing for %s" )
msg( Msg_SesOnAnother, "#!%s  㣮 ", "#!%s on another line" )
msg( Msg_SesOutgoing, "室騩", "Outgoing" )
msg( Msg_SesProtocol, "ᯮ㥬 %s  %s", "Using %s for transfer%s" )
msg( Msg_SesReceivedlist, "ᯨ᮪ p 䠩", "received files list" )
msg( Msg_SesSendFREQ, "#p p襭 䠩", "#Sending FREQed files" )
msg( Msg_SesSendFREQRep, "#p ⢥p  p襭 䠩", "#Sending FREQ processing report" )
msg( Msg_SesSendFor, "#p  ", "#Sending for " )
msg( Msg_SesSendOnline, "#p  ⢥", "#Sending online answer" )
msg( Msg_SesSendOnlineRep, "#p  ⢥p", "#Sending online processing report" )
msg( Msg_SesSession, "", "call" )
msg( Msg_SesTimeExceeded, "p ᨨ ⥪ (%lu .)", "Session time exceeded (%lu min.)" )
msg( Msg_SesTimeFREQLim, "#p襭  p  , ⮯", "#Session TIME limit exceeded" )
msg( Msg_SesTimeFREQLimAns, "Session TIME limit exceeded, last sent file `", "Session TIME limit exceeded, last sent file `" )
msg( Msg_SesUnkReject, "⭠ 稭 ᮥ", "Unknown connection reject" )
msg( Msg_SesUnknownSys, ", <⭠ ⥬>", ", <Unknown>" )
msg( Msg_SesWeekTimeFREQLim, "#p襭  p  , ⮯", "#Weekly TIME limit exceeded" )
msg( Msg_SesWeekTimeFREQLimAns, "Weekly TIME limit exceeded, last sent file `" , "Weekly TIME limit exceeded, last sent file `"  )
msg( Msg_SplAbort, "p: p p襭", "Splitter: Aborted by error" )
msg( Msg_SplBundStat, "p: %02d:%02d, %d , pᥭ %d (%s)", "Splitter: %02d:%02d, %d bundles, moved %d (%s)" )
msg( Msg_SplBundStat1, "p: %d 訡 䠩, %d 㤠", "Splitter: total %d bad files, %d removed" )
msg( Msg_SplBusy, "#p: p %s  - ⫮", "#Splitter: Node %s is busy, delayed" )
msg( Msg_SplErrBegin, "H ᮧ ᥬp ᯫp - %d", "Unable to create splitter semaphore - %d" )
msg( Msg_SplHeap, "p: ᡮ - p   ,  pp襭?", "Splitter: day string not found - heap corrupted???" )
msg( Msg_SplNotFound, "p: 䠩 `%s'  , %s", "Splitter: no such file found: %s, %s" )
msg( Msg_SplNotFoundDeleted, "㤠", "removed" )
msg( Msg_SplNotFoundNotDeleted, "ய饭", "ignored" )
msg( Msg_SplStatFail, "p:   ଠ  `%s' - %s", "Splitter: stat failed for %s - %s" )
msg( Msg_SplTerminate, "p:   %s - ⮯", "Splitter: %s not found in Brake!.Ctl, terninating" )
msg( Msg_SplUnable, "p:  p `%s',   ", "Splitter: Unable to process %s, all bundle name was used" )
msg( Msg_SplUnableChTime, "p:  ⠭ ६ ᮧ `%s' - %s", "Splitter: Unable to change time stamp for %s - %s" )
msg( Msg_SplUnableCopy, "p:  ᪮p `%s'  `%s' - %d", "Splitter: Unable to copy %s to %s - %d" )
msg( Msg_SplUnableCreate, "p:  ᮧ `%s' - %s", "Splitter: Unable to create %s - %s" )
msg( Msg_SplUnableDelete, "p:  㤠 `%s' - %s", "Splitter: Unable to delete %s - %s" )
msg( Msg_SplUnableOpen, "p:  p `%s' - %s", "Splitter: Unable to open %s - %s" )
msg( Msg_SplUnableProcess, "p: p `%s'   p", "Splitter: Unable to process node %s" )
msg( Msg_SplUnableRename, "p:  p `%s'  `%s' - %s", "Splitter: Unable to rename %s to %s - %s" )
msg( Msg_SplUnableTruncate, "p:   `%s' - %s", "Splitter: Unable to truncate %s - %s" )
msg( Msg_SplWait, " 砭 横 ᯫp", "Waiting for splitter exit" )
msg( Msg_TermDetached, "  p  ᮥ ᨨ?", "Terminal is not available for detached session" )
msg( Msg_TermNoModem, "p  ⥫!   ᭠砫 ? ;-)", "Where is Your modem? ;-) Terminal unavailable" )
msg( Msg_ThrBeepServ, "#Thread %d: 饭 몠 pp", "#Thread %d: Melody manager" )
msg( Msg_ThrBsyProc, "#Thread %d: 饭 .BSY pp", "#Thread %d: .BSY processor" )
msg( Msg_ThrClipServ, "#Thread %d: 饭 -pp", "#Thread %d: Clip server" )
msg( Msg_ThrEchoSpl, "#Thread %d: 饭  ᯫp", "#Thread %d: Echo-splitter" )
msg( Msg_ThrFREQPrcThr, "#Thread %d: 饭 pp pᮢ", "#Thread %d: FREQ processor" )
msg( Msg_ThrFlagsProc, "#Thread %d: 饭 pp 䫠", "#Thread %d: Flags processor" )
msg( Msg_ThrLogMan, "#Thread %d, %d: 饭 pp ", "#Thread %d, %d: LOG manager" )
msg( Msg_ThrMdmQueMon, "#Thread %d: 饭 p p ", "#Thread %d: Modem queue monitor" )
msg( Msg_ThrRescanServ, "#Thread %d: 饭 pp ᪠", "#Thread %d: Rescan manager" )
msg( Msg_ThrSchedProc, "#Thread %d: 饭 襤㫥p", "#Thread %d: Scheduler" )
msg( Msg_ThrStatusLine, "#Thread %d: 饭 ᭠ p", "#Thread %d: Status line" )
msg( Msg_ThrTryCountThr, "#Thread %d: 饭 p 稪 ", "#Thread %d: Try counters reset" )
msg( Msg_TrmAddrPhone, "    ⥫䮭 ", " Please enter Address or Phone " )
msg( Msg_TrmCapFileName, "   䠩 ", " Please enter CAP file name " )
msg( Msg_TrmDone, "ନ 訫", "Terminal completed" )
msg( Msg_TrmEmpty, "⮩ ᯨ᮪ 䠩, p!", "Empty filelist, try again!" )
msg( Msg_TrmGetH, "ਭ 䠩, Hydra", "Download with Hydra" )
msg( Msg_TrmGetZ, "ਭ 䠩, Z-Modem", "Download with Z-Modem" )
msg( Msg_TrmGetZres, "ਥ 祭 %sᯥ譮", "Downloaded %ssuccessfully" )
msg( Msg_TrmGetZres1, " ", "un" )
msg( Msg_TrmHangUp, " 㡪", "Hang up" )
msg( Msg_TrmInit, "樠㥬 ", "Initialize modem" )
msg( Msg_TrmNCDGet, "   ,  ਭ 䠩", "Not connected, download aborted" )
msg( Msg_TrmNCDPut, "   ,  । 䠩", "Not connected, upload aborted" )
msg( Msg_TrmNextTry, "⠫ %d ᥪ㭤  ᫥饩 ⪨.", "%d seconds left before next try" )
msg( Msg_TrmPause, " 㧠 ", " Pause " )
msg( Msg_TrmStart, "ନ ⨢஢", "Terminal started" )
msg( Msg_TrmUnkPhone, "䮭   `%s'  ⥭!", "For %s phone is unknown" )
msg( Msg_TrmUpLoadName, "   । 䠩 ", " Please enter upload file name " )
msg( Msg_TrmUpLoadNotFound, " `%s'  !", "File %s not found" )
msg( Msg_TrmUpLoadSucc, "। 믮 ᯥ譮", "Successfull uploaded" )
msg( Msg_TrmUpLoadUnSucc, "।  믮", "Upload failed" )
msg( Msg_TrmUpLoadWith, "p %s 䠩: %s", "Upload with %s of files: %s" )
msg( Msg_TrmUpLoadWithHydra, "Hydra", "Hydra" )
msg( Msg_TrmUpLoadWithZModem, "ZModem", "ZModem" )
msg( Msg_TtlAnswer, "⢥", "Answer" )
msg( Msg_TtlBBS, "", "Human" )
msg( Msg_TtlCall, "", "Call" )
msg( Msg_TtlConnected, "", "Connected" )
msg( Msg_TtlDCD, "p㦥 DCD", "DCD detected" )
msg( Msg_TtlDownLoad, "p 䠩", "Download" )
msg( Msg_TtlExternal, "", "External" )
msg( Msg_TtlIn, "室", "In" )
msg( Msg_TtlOut, "室", "Out" )
msg( Msg_TtlReceive, "p", "Receive" )
msg( Msg_TtlSend, "।", "Send" )
msg( Msg_TtlTerminal, "p", "Terminal" )
msg( Msg_TtlUpLoad, "뫠 䠩", "Upload" )
msg( Msg_TtlWait, "", "Wait" )
msg( Msg_UnableFindProc, "H  p楤p %s  %s.Dll", "Unable to find %s procedure in %s.Dll" )
msg( Msg_UnableReadList, "H p ᯨ᮪ p 䠩 - %s", "Unable to read received files list - %s" )
msg( Msg_WarnErrChanged, " `%s' , p p", "Index need to re-compile, changed list: %s" )
msg( Msg_WarnErrIndexCorr, "!  ࠧ襭", "Warning: NodeList index corrupted!" )
msg( Msg_WarnErrIndexOpen, ":    `%s'", "Warning: Unable open NodeList index %s" )
msg( Msg_WarnErrNoAccess, "!  㯠  `%s'", "Warning: No access to %s" )
msg( Msg_WarnErrReading, ": 訡 ⥭  `%s'", "Warning: Error reading %s" )
msg( Msg_WndTitleAct, "⢨", "Action" )
msg( Msg_WndTitleLog, "⮪", "LOG" )
msg( Msg_WndTitleMdm, "  ", " Modem " )
msg( Msg_WndTitleQue, "p", "Queue" )
msg( Msg_ZDBegin,     "p : ...", "Begin : Waiting..." )
msg( Msg_ZDFileBlock, "  :",           "Block :" )
msg( Msg_ZDFileCps,   "   :",           "  CPS :" )
msg( Msg_ZDFileDone, ", 100%", "All, 100%" )
msg( Msg_ZDFileName,  "  :",           " File :" )
msg( Msg_ZDFilePos,   "⮣ :",           " Done :" )
msg( Msg_ZDFileSize,  "ᥣ :",           " Size :" )
msg( Msg_ZDFileTime,  "६ :",           " Time :" )
msg( Msg_ZDNone,      "H",                "None" )
msg( Msg_ZDReceive, "ZR %s, %s-%d, %s, %02ld:%02d, %s", "ZR %s, %s-%d, %s, %02ld:%02d, %s" )
msg( Msg_ZDSend, "ZS %s%s%s, %s-%d, %s, %02ld:%02d, %s", "ZS %s%s%s, %s-%d, %s, %02ld:%02d, %s" )
msg( Msg_ZDSkipHim, "⢨⥫쭮 ⪠? (Y/N)", "Really skip this file? (Y/N)" )
msg( Msg_ZDSkipHimLeft, "⠫ %d ᥪ", "%d sec left" )
msg( Msg_ZDSkipHimTtl, "  Alt-S ", " Alt-S pressed " )
msg( Msg_ZDTotalFromRec, "RE %02lu:%02d, %s/%s, %ld  %ld%%", "RE %02lu:%02d, %s/%s, %ld CPS %ld%%" )
msg( Msg_ZDTotalFromSent, "SE %02lu:%02d, %s/%s, %ld  %ld%%", "SE %02lu:%02d, %s/%s, %ld CPS %ld%%" )
msg( Msg_ZDTotalRec, "RE %02lu:%02d, %s, %ld  %ld%%", "RE %02lu:%02d, %s, %ld CPS %ld%%" )
msg( Msg_ZDTotalSent, "SE %02lu:%02d, %s, %ld  %ld%%", "SE %02lu:%02d, %s, %ld CPS %ld%%" )
msg( Msg_ZErrAbortedRemote, "⠭ p⮩", "Aborted by remote" )
msg( Msg_ZErrBadPos, "ୠ  %lu 室 %lu", "Bad position %lu expected %lu" )
msg( Msg_ZErrCarrierLost, "ய ", "Carrier lost" )
msg( Msg_ZErrDataCRC, "訡 ஫쭮 㬬 , %lu", "Data CRC error at %lu" )
msg( Msg_ZErrDataTimeOut, " ਥ ", "Data reading timed out" )
msg( Msg_ZErrDebries, "   ", "Debris from modem" )
msg( Msg_ZErrDevTimeOut, " p   p⢠", "Device data reading timed out" )
msg( Msg_ZErrHdrCRC, "訡 ஫쭮 㬬 ", "Header CRC error" )
msg( Msg_ZErrHdrTimeOut, " ⥭ ", "Header reading timed out" )
msg( Msg_ZErrHdtGarbage, "訡  ", "Too much garbage in header" )
msg( Msg_ZErrIsDev, "H 䠩 `%s'    p᫠", "Device %s can not be transfered" )
msg( Msg_ZErrJunkBlock, " ", "Junk block" )
msg( Msg_ZErrManyError, "誮  訡", "Too many errors" )
msg( Msg_ZErrNoSpace, " `%s' -    ᪥, ⠫ %lu, ॡ %lu", "Unable to receive %s - no free disk space (left %lu, need %lu)" )
msg( Msg_ZErrRecInitFailed, "஡ 樠樨 ਥ - %s", "Receive init failed - %s" )
msg( Msg_ZErrReceiveFail, "஡  ਥ - %s", "Receive failed - %s" )
msg( Msg_ZErrSendStartFail, "  ।", "Unable to start send" )
msg( Msg_ZErrSendStartTimeOut, "  ⮪", "Starting send timed out" )
msg( Msg_ZErrSyncAborted, "C஭ ⠭", "Synchronization aborted" )
msg( Msg_ZErrSyncError, "訡 ᨭ஭樨", "Synchronization failed" )
msg( Msg_ZErrSyncFinished, " ਥ", "Receiver finished" )
msg( Msg_ZErrSyncTimeOut, " ᨭ஭樨", "Synchronization timed out" )
msg( Msg_ZErrTimeOut, " ਥ", "Reading timed out" )
msg( Msg_ZErrTooLong, "誮   , %lu", "Too long data block at %lu" )
msg( Msg_ZErrUnExpEOF, "誮 ࠭ EOF", "Unexpected EOF" )
msg( Msg_ZErrUncorkFail, "H p ", "Unable to debuffer data" )
msg( Msg_ZInfoAltS, "⪠  p  Alt-S", "Skipped by Alt-S" )
msg( Msg_ZInfoBrain, "ppᯮ 㬥p", "Nothing from remote - Brain is dead" )
msg( Msg_ZInfoCanceledRemote, "ࢠ ppᯮ⮬", "Canceled by remote" )
msg( Msg_ZInfoESC, "ࢠ  Esc/Ctrl-A", "Aborted by Esc/Ctrl-A" )
msg( Msg_ZInfoIgnoreCMD, " `%s' ", "Command `%s' ignored" )
msg( Msg_ZInfoLowCPS, "H ,  ࢠ", "Too low CPS, transfer aborted" )
msg( Msg_ZInfoParanoia, "࠭ ।稪! ;-)", "Paranoia is good for you..." )
msg( Msg_ZInfoResendFrom, "#!  樨 %s", "#!Resend from %s" )
msg( Msg_ZInfoSendFrom, "#뫠  樨 %s", "#Sending from %s" )
msg( Msg_ZInfoSkipRemote, "⪠  ਥ 䠩  p p", "Skiped by remote while sending" )
msg( Msg_ZInfoSkipped, " `%s'  뫠", "File %s skipped by receiver" )
msg( Msg_ZInfoZFERR, " `%s'    p p", "File %s can not be received by remote" )
msg( Msg_ZRErrManager, "H ᮧ thread 䠩 pp - %s", "Unable to create write file thread - %s" )
msg( Msg_ZRErrManagerQue, "H ᮧ p 䠩 pp - %d", "Unable to create write file queue - %d" )
msg( Msg_ZReceiveFrom, "#ਭ  樨 %s", "#Receive from %s" )
msg( Msg_ZScrReceive, "ਥ",              "Recv" )
msg( Msg_ZScrSend,    "।",              "Send" )
msg( Msg_ZScrWait, "p", "Synchronize" )

#ifdef __cplusplus
}
#endif

#undef msg

#endif
